//copy billing address to shipping
function opcBilling2Shipping(){
	frm = document.getElementById("frmOPCBillingAndShipping");
	frm.elements["shipping_address[name]"].value = frm.elements["billing_address[fname]"].value + " " + frm.elements["billing_address[lname]"].value;
	frm.elements["shipping_address[company]"].value = frm.elements["billing_address[company]"].value;
	frm.elements["shipping_address[address1]"].value = frm.elements["billing_address[address1]"].value;
	frm.elements["shipping_address[address2]"].value = frm.elements["billing_address[address2]"].value;
	frm.elements["shipping_address[city]"].value = frm.elements["billing_address[city]"].value;
	frm.elements["shipping_address[country]"].value = frm.elements["billing_address[country]"].value;
	setShippingState();
	frm.elements["shipping_address[state]"].value = frm.elements["billing_address[state]"].value;
	frm.elements["shipping_address[zip]"].value = frm.elements["billing_address[zip]"].value;
}

//check billing form
function opcCheckBillingForm(){
	frm = document.getElementById("frmOPCBillingAndShipping");
	if(!CheckField(frm, "billing_address[fname]", msg_first_name)) return false;
	if(!CheckField(frm, "billing_address[lname]", msg_last_name)) return false;
	if(billing_address_company == "Required" && (!CheckField(frm, "billing_address[company]", msg_company_name))) return false;
	if(!CheckField(frm, "billing_address[address1]", msg_address_line1)) return false;
	if(billing_address_line2 == "Required" && (!CheckField(frm, "billing_address[address2]", msg_address_line2))) return false;
	if(!CheckField(frm, "billing_address[city]", msg_city_name)) return false;
	
	//check is state/province select OR custom state/province
	sd = document.getElementById('div_billing_address_state');
	if(sd.style.display == "block"){
		//check province/state from select
		if(frm.elements["billing_address[state]"].value == "" || frm.elements["billing_address[state]"].value == "0"){
			alert(msg_select_province_state);
			frm.elements["billing_address[state]"].focus();
			return false;
		}
	}
	else{
		//check custom province/state
		if(!CheckField(frm, "billing_address[province]", msg_custom_province_state)) return false;
	}
	
	if(!CheckField(frm, "billing_address[zip]", msg_zip_postal_code)) return false;
	if(billing_address_phone == "Required" && (!CheckField(frm, "billing_address[phone]", msg_phone_number))) return false;
	if(!CheckField(frm, "billing_address[email]", msg_email_address)) return false;
	if(!isEmail(frm.elements["billing_address[email]"].value)){
		alert(msg_enter_valid_email);
		frm.elements["billing_address[email]"].focus();
		return false;
	}
	if(!CheckCustomFields(frm, 'billing')){
		return false;	
	}
	return true;
}

//check shipping form
function opcCheckShippingForm(){
	frm = document.getElementById("frmOPCBillingAndShipping");
	shipping_address_id = "";
	
	
	for(i=0; i<frm.elements.length; i++){
		if(frm.elements[i].name == "shipping_address_id" && frm.elements[i].type == "radio"){
			if(frm.elements[i].checked){
				shipping_address_id = frm.elements[i].value;
			}
		}
	}
	
	if(shipping_address_id != "new") return true;
	
	if(!CheckField(frm, "shipping_address[name]", msg_name)) return false;
	if(shipping_address_company == "Required" && (!CheckField(frm, "shipping_address[company]", msg_company_name))) return false;
	if(!CheckField(frm, "shipping_address[address1]", msg_address_line1)) return false;
	if(shipping_address_line2 == "Required" && (!CheckField(frm, "shipping_address[address2]", msg_address_line2))) return false;
	if(!CheckField(frm, "shipping_address[city]", msg_city_name)) return false;
	
	
	//check is state/province select OR custom state/province
	sd = document.getElementById('div_shipping_address_state');
	if(sd.style.display == "block"){
		//check province/state from select
		if(frm.elements["shipping_address[state]"].value == "" || frm.elements["shipping_address[state]"].value == "0"){
			alert(msg_select_province_state);
			frm.elements["shipping_address[state]"].focus();
			return false;
		}
	}
	else{
		//check custom province/state
		if(!CheckField(frm, "shipping_address[province]", msg_custom_province_state)) return false;
	}
	
	if(!CheckField(frm, "shipping_address[zip]", msg_zip_postal_code)) return false;
	
	if(!CheckCustomFields(frm, 'shipping')){
		return false;	
	}
	
	return true;
}

//set shipping address
function opcSetShippingAddress(){
	var nsa = document.getElementById("div_new_shipping_address");
	var frm = document.getElementById("frmOPCBillingAndShipping");
	
	sa = "";
	for(i=0; i<frm.elements.length; i++){
		el = frm.elements[i];
		if(el.name== "shipping_address_id" && el.type=="radio" && el.checked){
			sa = el.value;
		}
	}
	if(sa == "new"){
		nsa.style.display = "block";
	}
	else{
		nsa.style.display = "none";
	}
}

//get shipping rates
function opcGetShippingRates(){
	frm = document.getElementById("frmOPCBillingAndShipping");
	if(frm.elements["paypal_ec_used"].value == "0"){
		if(!opcCheckBillingForm()){
			return false;
		}
		if(!opcCheckShippingForm()){
			return false;
		}
	}
	billing_and_shipping_sent = 1;
	
	var div_progress = document.getElementById("div_progress");
	if(div_progress){
		div_progress.style.display = "block";
	}
	
	xajax_processAjaxAction("opc_get_shipping_rates", xajax.getFormValues("frmOPCBillingAndShipping"));
}

//set shipping method and load payment form
function opcSetShippingAndPayment(refreshPaymentForm){
	//calculate amounts for immediatelly display
	s = document.getElementById("select_shipping_method");
	p = document.getElementById("product_level_method_id");
	
	var orderTaxAmount = (1*order_properties["taxAmount"]);
	var orderTotalAmount = 0.00;
	var orderShippingMethodPrice = (s && s.value !="") ? shipping_methods_array[s.value] : 0.00;
	var orderShippingAmount = orderShippingMethodPrice;
	
	if((s && s.value !="") || p){
		
		if(p && p.value != s.value){
			orderShippingAmount = orderShippingAmount + shipping_price_at_product_level;
		}
		if(order_properties["shippingTaxable"] == "1"){
			if(order_properties["handlingSeparated"] == "0"){
				orderTaxAmount = orderTaxAmount + (orderShippingAmount - 1*order_properties["handlingAmount"]) / 100 * shipping_tax_rate;
			}
			else{
				orderTaxAmount = orderTaxAmount + orderShippingAmount / 100 * shipping_tax_rate;
			}
		}
		
		if(order_properties["handlingTaxable"] == "1"){
			//alert(handling_tax_rate);
			//orderTaxAmount = orderTaxAmount + order_properties["handlingAmount"] / 100 * handling_tax_rate;
		}
		
		//if(order_properties["handlingSeparated"] == "0"){
		//	orderShippingAmount = orderShippingAmount + (1*order_properties["handlingAmount"]);
		//}
	
		orderTotalAmount = 
			(1*order_properties["subtotalAmount"]) + 
			orderShippingAmount -
			(1*order_properties["discountAmount"]) -
			(1*order_properties["promoDiscountAmount"]) +
			(order_properties["handlingSeparated"] == "1"?(1*order_properties["handlingAmount"]):0.00) +
			orderTaxAmount;
	
		orderTotalAmount = orderTotalAmount > 0 ? orderTotalAmount : 0;	
		
		div_shipping_amount = document.getElementById("divShippingAmount");
		if(div_shipping_amount){
			div_shipping_amount.innerHTML = getPrice(orderShippingAmount);
		}
	
		div_tax_amount = document.getElementById("divTaxAmount");
		if(div_tax_amount){
			div_tax_amount.innerHTML = getPrice(orderTaxAmount);
		}
	
		div_total_amount = document.getElementById("divTotalAmount");
		if(div_total_amount){
			div_total_amount.innerHTML = getPrice(orderTotalAmount);
		}
	}
	
	//////////////////////////////////////////////////////////////////
	//if current payment method is IPN, need to refresh payment form
	//elso check is there method selected. If there no one selected - autoselect first available
	frm_spm = document.getElementById("frmSelectPaymentMethod");
	var payment_method_id = "";
	var first_radio = false;
	for(i=0;i<frm_spm.elements.length;i++){
		if(frm_spm.elements[i].name == "select_payment_method"){
			if(frm_spm.elements[i] && (frm_spm.elements[i].type == "hidden" || (frm_spm.elements[i].type == "radio" && frm_spm.elements[i].checked))){
				payment_method_id = frm_spm.elements[i].value;
			}
			if(frm_spm.elements[i].type == "radio" && !first_radio){
				first_radio = frm_spm.elements[i];
			}
		}
	}
	if(payment_method_id == ""){
		first_radio.checked = true;
		payment_method_id = first_radio.value;
	}
	
	
	//load form for ipn method
	if(payment_method_id != ""){
		hidden_payment_method_type = document.getElementById("payment_method_type_" + payment_method_id);
		var payment_method_type = hidden_payment_method_type.value;
		if((!shippingDigital && !shippingIsFree) && (payment_method_type == "ipn" || refreshPaymentForm)){
			
			var div_progress = document.getElementById("div_progress");
			if(div_progress){
				div_progress.style.display = "block";
			}
			
			if(s){
				xajax_processAjaxAction("opc_set_shipping_method", s.value, "refreshPaymentMethod");
			}
			else{
				xajax_processAjaxAction("opc_set_payment_method", payment_method_id);
			}
		}
	}
}

//set shipping method and load payment form
function opcSetPaymentMethod(){
	frm_spm = document.getElementById("frmSelectPaymentMethod");
	var payment_method_id = "";
	var first_radio = false;
	for(i=0;i<frm_spm.elements.length;i++){
		if(frm_spm.elements[i].name == "select_payment_method"){
			if(frm_spm.elements[i] && (frm_spm.elements[i].type == "hidden" || (frm_spm.elements[i].type == "radio" && frm_spm.elements[i].checked))){
				payment_method_id = frm_spm.elements[i].value;
			}
			if(frm_spm.elements[i].type == "radio" && !first_radio){
				first_radio = frm_spm.elements[i];
			}
		}
	}
	if(payment_method_id == ""){
		first_radio.checked = true;
		payment_method_id = first_radio.value;
	}
	
	if(payment_method_id != ""){
		hidden_payment_method_type = document.getElementById("payment_method_type[" + payment_method_id + "]");
		var div_progress = document.getElementById("div_progress");
		if(div_progress){
			div_progress.style.display = "block";
		}
		//salert("Send data: " + payment_method_id);
		xajax_processAjaxAction("opc_set_payment_method", payment_method_id);
	}
}

function opcContinueWithOrder(){
	frm_spm = document.getElementById("frmSelectPaymentMethod");
	if(frm_spm){
		var payment_method_id = "";
		var first_radio = false;
		for(i=0;i<frm_spm.elements.length;i++){
			if(frm_spm.elements[i].name == "select_payment_method"){
				if(frm_spm.elements[i] && (frm_spm.elements[i].type == "hidden" || (frm_spm.elements[i].type == "radio" && frm_spm.elements[i].checked))){
					payment_method_id = frm_spm.elements[i].value;
				}
				if(frm_spm.elements[i].type == "radio" && !first_radio){
					first_radio = frm_spm.elements[i];
				}
			}
		}
		if(payment_method_id == ""){
			first_radio.checked = true;
			payment_method_id = first_radio.value;
		}
		if(payment_method_id != ""){
			hidden_payment_method_type = document.getElementById("payment_method_type_" + payment_method_id);
			if(!opcCheckBillingForm()){
				return false;
			}
			if(!opcCheckShippingForm()){
				return false;
			}
			billing_and_shipping_sent = 1;
			var div_progress = document.getElementById("div_progress");
			if(div_progress){
				div_progress.style.display = "block";
			}
			xajax_processAjaxAction("opc_continue_with_order", xajax.getFormValues("frmOPCBillingAndShipping"), hidden_payment_method_type.value);
		}
	}
}

function opcSendPrepaymentInfo(){
	var opc_set_additional_info = false;
	var opc_set_shipping_method = false;
	
	var frmAdditionalInfo = document.getElementById("frmAdditionalInfo");
	if(frmAdditionalInfo){
		if(!CheckCustomFields(frmAdditionalInfo, 'invoice')){
			return false;	
		}
		else{
			//var div_progress = document.getElementById("div_progress");
			//if(div_progress){
			//	div_progress.style.display = "block";
			//}
			//xajax_processAjaxAction("opc_set_additional_info", xajax.getFormValues("frmAdditionalInfo"));
			opc_set_additional_info = true;
		}
	}
	
	var cb_agree = document.getElementById("cb_agree");
	if(cb_agree){
		if(!cb_agree.checked){
			alert("Please confirm you are agree with our Terms and Conditions");
			return false;
		}
	}
	
	if(shippingDigital || shippingIsFree || !shippingEnabled){
		opcSubmitPaymentForm();
	}
	else{
		s = document.getElementById("select_shipping_method");
		if(s.value == ""){
			alert("Please select shipping method first!");
			return false;
		}
		else{
			//var div_progress = document.getElementById("div_progress");
			//if(div_progress){
			//	div_progress.style.display = "block";
			//}
			//xajax_processAjaxAction("opc_set_shipping_method", s.value, "submitPaymentForm");
			opc_set_shipping_method = true;
		}
	}
	//send data to server
	if(opc_set_additional_info && !opc_set_shipping_method){
		xajax_processAjaxAction("opc_set_additional_info", xajax.getFormValues("frmAdditionalInfo"));	
	}
	if(!opc_set_additional_info && opc_set_shipping_method){
		xajax_processAjaxAction("opc_set_shipping_method", s.value, "submitPaymentForm");
	}
	if(opc_set_additional_info && opc_set_shipping_method){
		xajax_processAjaxAction("opc_set_additional_info_and_shipping_method", xajax.getFormValues("frmAdditionalInfo"), s.value, "submitPaymentForm");	
	}
}

function opcSetProcessPaymentButtonStatus(allow_payment){
	btn = document.getElementById("btnProcessPayment");
	btn.disabled = false;
	//alert(billing_and_shipping_sent + "--" + allow_payment + "--" + shipping_passed)
	if(billing_and_shipping_sent && allow_payment && shipping_passed){
		btn.disabled = false;
	}
	else{
		btn.disabled = true;
	}
	//alert(billing_and_shipping_sent + ' - ' + allow_payment + ' - ' + shipping_passed);
	//alert(btn.disabled?"Disabled":"Active");
}

function opcSubmitPaymentForm(){
	frm_spm = document.getElementById("frmSelectPaymentMethod");
	var payment_method_id = "";
	for(i=0;i<frm_spm.elements.length;i++){
		if(frm_spm.elements[i].name == "select_payment_method"){
			if(frm_spm.elements[i] && (frm_spm.elements[i].type == "hidden" || (frm_spm.elements[i].type == "radio" && frm_spm.elements[i].checked))){
				payment_method_id = frm_spm.elements[i].value;
			}
		}
	}
	//alert(payment_method_id);
	if(payment_method_id != ""){
		var frm = document.getElementById("frmPayment");
		validator_code = document.getElementById("js_chpf").innerHTML;
		eval(validator_code);
		code = "CheckPaymentForm = CheckPaymentForm" + payment_method_id + ";";
		eval(code);
		var result = CheckPaymentForm(frm);
		if(result){
			//alert("send data");////
			frm.submit();
		}
	}
	
}