<?php
function smarty_function_custom_field($params, &$smarty){
	extract($params);
	if(!isset($field)){
		$smarty->trigger_error("custom_field: field param missed");
		return;
	}
	extract($field);
	$ctrl = "";
	switch($field_type){
		case "text" : $ctrl = '<input type="text" name="custom_field['.$field_id.']" maxlength='.$text_length.' class="formControlText" value="'.htmlspecialchars($value).'">'; break;
		case "checkbox" : $ctrl = '<input type="checkbox" name="custom_field['.$field_id.']" value="'.$value_checked.'" '.($value == $value_checked ? "checked" : "").'>'; break;
		case "textarea" : $ctrl = '<textarea name="custom_field['.$field_id.']" cols="27" rows="4">'.htmlspecialchars($value).'</textarea>'; break;
		case "select" : {
			$ctrl = '<select name="custom_field['.$field_id.']" class="formControlSelect">';
			for($i=0; $i<count($parsed_options); $i++){
				$option = $parsed_options[$i];
				$ctrl .= '<option value="'.$i.'" '.($value == $i ? "selected" : "").'>'.htmlspecialchars($option).'</option>';
			}
			$ctrl .= '</select>';
			break;
		}
		case "radio" : {
			$value = $value == "" ? "0" : $value;
			for($i=0; $i<count($parsed_options); $i++){
				$option = $parsed_options[$i];
				$ctrl .= '<input type="radio" name="custom_field['.$field_id.']" value="'.$i.'" '.(intval($value) == $i ? "checked" : "").' id="cf_'.$field_id.'_'.$i.'">';
				$ctrl .= '<label for="cf_'.$field_id.'_'.$i.'">'.htmlspecialchars($option).'</label><br>';
			}
			break;
		}
	}
	if(!($field_type == "radio")){
		$req = $is_required == 1 ? "yes" : "no";
	}
	else{
		$req = "no";
	}
	$ctrl .= '<input type="hidden" name="custom_field_required['.$field_id.']" value="'.$req.'"/>';
	$ctrl .= '<input type="hidden" name="custom_field_name['.$field_id.']" value="'.htmlentities($field_name, ENT_COMPAT).'"/>';
	$ctrl .= '<input type="hidden" name="custom_field_place['.$field_id.']" value="'.$field_place.'"/>';
	
	return $ctrl;
}
?>