<?php
/**
 * Smarty plugin
 * @package Smarty
 * @subpackage plugins
 */

/**
 * Smarty {component}{/component} block plugin
 *
 * Type:     block function<br>
 * Name:     component<br>
 * Purpose:  enable externally modifiable text blocks from pinnacle cart plugins<br>
 * @param array params
 * @author Adam Ballai <adam at pinnaclecart dot com>
 * @param string contents of the block
 * @param Smarty clever simulation of a method
 * @return string string $content re-formatted
 */
function smarty_block_component($params, $content, &$smarty)
{
        if (is_null($content)) {
                return;
        }
        foreach ($params as $_key => $_val) {
                switch ($_key) {
			case "name":
                                $$_key = (string)$_val;
				break;
                        default:
				break;
                }
        }

        $plugins = unserialize($_SESSION["plugins"]);
        $result = $plugins->runComponent($name, array( "params" => $params, "content" => $content) );
        /* Components return strings or arrays 
         * string - If the result contains a string, it will override the current block's output
         * and replace it with the returned string.
         * array - If the result contains an array, it must be provided a mode and content pair.  
         * Available Modes
         * a - Append Mode
         * p - Prepend Mode
         * o - Overwrite Mode
         * arrays must be in this format: array( "mode" => $mode, "content" => $content )
         */
        if(is_array($result) || strlen($result) > 0 ) {
                if(!is_array($result)) {
                        return $result;
                }
                switch($result["mode"]) {
                        case "a":
                                $content = $content . $result["content"];
                                break;
                        case "p":
                                $content = $result["content"] . $content;
                                break;
                        case "o":
                                $content = $result["content"];
                                break;
                }
		return $content;
		
        } else {
                /* Return Standard Output - No plugins associated with block */
                $_output = $content;
        }

        return $_output;

}

?>
