DROP TABLE IF EXISTS admins;
CREATE TABLE admins (aid int(10) unsigned NOT NULL auto_increment, last_access datetime NOT NULL default '0000-00-00 00:00:00', name varchar(100) NOT NULL default '', email varchar(100) NOT NULL default '', email_mode enum('text', 'html') NOT NULL default 'text', receive_notifications set('invoice', 'outofstock', 'signup') NOT NULL default '', username varchar(100) NOT NULL default '', password varchar(64) NOT NULL default '', session_id varchar(100) NOT NULL default '', rights set('all', 'categories', 'products', 'users', 'orders', 'emails', 'admins', 'global', 'business', 'content', 'database', 'stats', 'marketing') NOT NULL default '', active enum('Yes', 'No') NOT NULL default 'Yes', PRIMARY KEY (aid)) TYPE=MyISAM;
INSERT INTO admins VALUES (1, '2005-06-21 21:40:50', 'Administrator', 'admin@site.com', 'html', 'invoice', 'admin', 'ee135234abd2ea5f19365a26f18f5a75', '', 'all', 'Yes');

DROP TABLE IF EXISTS catalog;
CREATE TABLE catalog (cid int(10) unsigned NOT NULL auto_increment, parent int(10) unsigned NOT NULL default '0', level int(10) unsigned NOT NULL default '0', priority smallint(5) unsigned NOT NULL default '5', is_visible enum('Yes', 'No') NOT NULL default 'Yes', list_subcats enum('Yes', 'No') NOT NULL default 'No', key_name varchar(255) NOT NULL default '', meta_keywords text NOT NULL, meta_title text NOT NULL, meta_description text NOT NULL , category_header varchar(255) NOT NULL default '', name varchar(255) NOT NULL default '', description text NOT NULL, description_bottom text NOT NULL, PRIMARY KEY (cid), KEY parent (parent), KEY level (level), KEY priority (priority)) TYPE=MyISAM;

DROP TABLE IF EXISTS catalog_attributes;
CREATE TABLE catalog_attributes (cid int(10) unsigned NOT NULL default '0', gaid int(10) unsigned NOT NULL default '0', KEY cid (cid), KEY gaid (gaid)) TYPE=MyISAM;

DROP TABLE IF EXISTS countries;
CREATE TABLE countries (coid int(10) unsigned NOT NULL auto_increment, available enum('Yes', 'No') NOT NULL default 'Yes', native enum('Yes', 'No') NOT NULL default 'No', tax_available enum('Yes', 'No') NOT NULL default 'No', shipping_taxable enum('Yes', 'No') NOT NULL default 'No', tax decimal(20, 5) unsigned NOT NULL default '0.00000', country_priority int(10) NOT NULL default '0', iso_a2 char(2) NOT NULL default '', iso_a3 char(3) NOT NULL default '', iso_number varchar(4) NOT NULL default '', name varchar(100) NOT NULL default '', PRIMARY KEY (coid)) TYPE=MyISAM;

INSERT INTO countries VALUES (1, 'Yes', 'Yes', 'Yes', 'No', '0.00000', '3', 'US', 'USA', '840', 'United States');
INSERT INTO countries VALUES (2, 'Yes', 'No', 'No', 'No', '0.00000', '2', 'CA', 'CAN', '124', 'Canada');
INSERT INTO countries VALUES (3, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AL', 'ALB', '008', 'Albania');
INSERT INTO countries VALUES (4, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'DZ', 'DZA', '012', 'Algeria');
INSERT INTO countries VALUES (5, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AS', 'ASM', '016', 'American Samoa');
INSERT INTO countries VALUES (6, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AD', 'AND', '020', 'Andorra');
INSERT INTO countries VALUES (7, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AI', 'AIA', '660', 'Anguilla');
INSERT INTO countries VALUES (8, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AG', 'ATG', '028', 'Antigua and Barbuda');
INSERT INTO countries VALUES (9, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AR', 'ARG', '032', 'Argentina');
INSERT INTO countries VALUES (10, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AM', 'ARM', '051', 'Armenia');
INSERT INTO countries VALUES (11, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AW', 'ABW', '533', 'Aruba');
INSERT INTO countries VALUES (12, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AU', 'AUS', '036', 'Australia');
INSERT INTO countries VALUES (13, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AT', 'AUT', '040', 'Austria');
INSERT INTO countries VALUES (14, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AZ', 'AZE', '031', 'Azerbaijan');
INSERT INTO countries VALUES (15, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AP', '', '', 'Azores');
INSERT INTO countries VALUES (16, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BS', 'BHS', '044', 'Bahamas');
INSERT INTO countries VALUES (17, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BH', 'BHR', '048', 'Bahrain');
INSERT INTO countries VALUES (18, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BD', 'BGD', '050', 'Bangladesh');
INSERT INTO countries VALUES (19, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BB', 'BRB', '052', 'Barbados');
INSERT INTO countries VALUES (20, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BC', '', '', 'Barbuda');
INSERT INTO countries VALUES (21, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BE', 'BEL', '056', 'Belgium');
INSERT INTO countries VALUES (22, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BZ', 'BLZ', '084', 'Belize');
INSERT INTO countries VALUES (23, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BY', 'BLR', '112', 'Belarus');
INSERT INTO countries VALUES (24, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BJ', 'BEN', '204', 'Benin');
INSERT INTO countries VALUES (25, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BM', 'BMU', '060', 'Bermuda');
INSERT INTO countries VALUES (26, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BO', 'BOL', '068', 'Bolivia');
INSERT INTO countries VALUES (27, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BL', '', '', 'Bonaire');
INSERT INTO countries VALUES (28, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BA', 'BIH', '070', 'Bosnia and Herzegowina');
INSERT INTO countries VALUES (29, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BW', 'BWA', '072', 'Botswana');
INSERT INTO countries VALUES (30, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BR', 'BRA', '076', 'Brazil');
INSERT INTO countries VALUES (31, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'VG', 'VGB', '092', 'Virgin Islands (British)');
INSERT INTO countries VALUES (32, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BN', 'BRN', '096', 'Brunei Darussalam');
INSERT INTO countries VALUES (33, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BG', 'BGR', '100', 'Bulgaria');
INSERT INTO countries VALUES (34, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BF', 'BFA', '854', 'Burkina Faso');
INSERT INTO countries VALUES (35, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BI', 'BDI', '108', 'Burundi');
INSERT INTO countries VALUES (36, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'KH', 'KHM', '116', 'Cambodia');
INSERT INTO countries VALUES (37, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CM', 'CMR', '120', 'Cameroon');
INSERT INTO countries VALUES (38, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CE', '', '', 'Canary Islands');
INSERT INTO countries VALUES (39, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CV', 'CPV', '132', 'Cape Verde');
INSERT INTO countries VALUES (40, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CF', 'CAF', '140', 'Central African Republic');
INSERT INTO countries VALUES (41, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TD', 'TCD', '148', 'Chad');
INSERT INTO countries VALUES (42, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NN', '', '', 'Channel Islands');
INSERT INTO countries VALUES (43, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CL', 'CHL', '152', 'Chile');
INSERT INTO countries VALUES (44, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CN', 'CHN', '156', 'China');
INSERT INTO countries VALUES (45, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CX', 'CXR', '162', 'Christmas Island');
INSERT INTO countries VALUES (46, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CC', 'CCK', '166', 'Cocos (Keeling) Islands');
INSERT INTO countries VALUES (47, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'KY', 'CYM', '136', 'Cayman Islands');
INSERT INTO countries VALUES (48, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CO', 'COL', '170', 'Colombia');
INSERT INTO countries VALUES (49, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CG', 'COG', '178', 'Congo, People\'s Republic Of');
INSERT INTO countries VALUES (50, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CK', 'COK', '184', 'Cook Islands');
INSERT INTO countries VALUES (51, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CR', 'CRI', '188', 'Costa Rica');
INSERT INTO countries VALUES (52, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'HR', 'HRV', '191', 'Croatia (Hrvatska)');
INSERT INTO countries VALUES (53, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CB', '', '', 'Curacao');
INSERT INTO countries VALUES (54, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CY', 'CYP', '196', 'Cyprus');
INSERT INTO countries VALUES (55, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CZ', 'CZE', '203', 'Czech Republic');
INSERT INTO countries VALUES (56, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'DK', 'DNK', '208', 'Denmark');
INSERT INTO countries VALUES (57, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'DJ', 'DJI', '262', 'Djibouti');
INSERT INTO countries VALUES (58, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'DM', 'DMA', '212', 'Dominica');
INSERT INTO countries VALUES (59, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'DO', 'DOM', '214', 'Dominican Republic');
INSERT INTO countries VALUES (60, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'EC', 'ECU', '218', 'Ecuador');
INSERT INTO countries VALUES (61, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'EG', 'EGY', '818', 'Egypt');
INSERT INTO countries VALUES (62, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SV', 'SLV', '222', 'El Salvador');
INSERT INTO countries VALUES (63, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'EN', '', '', 'England');
INSERT INTO countries VALUES (64, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GQ', 'GNQ', '226', 'Equatorial Guinea');
INSERT INTO countries VALUES (65, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'ER', 'ERI', '232', 'Eritrea');
INSERT INTO countries VALUES (66, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'EE', 'EST', '233', 'Estonia');
INSERT INTO countries VALUES (67, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'ET', 'ETH', '231', 'Ethiopia');
INSERT INTO countries VALUES (68, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'FO', 'FRO', '234', 'Faroe Islands');
INSERT INTO countries VALUES (69, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'FJ', 'FJI', '242', 'Fiji');
INSERT INTO countries VALUES (70, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'FI', 'FIN', '246', 'Finland');
INSERT INTO countries VALUES (71, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'FR', 'FRA', '250', 'France');
INSERT INTO countries VALUES (72, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GF', 'GUF', '254', 'French Guiana');
INSERT INTO countries VALUES (73, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PF', 'PYF', '258', 'French Polynesia');
INSERT INTO countries VALUES (74, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GA', 'GAB', '266', 'Gabon');
INSERT INTO countries VALUES (75, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GM', 'GMB', '270', 'Gambia');
INSERT INTO countries VALUES (76, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GE', 'GEO', '268', 'Georgia');
INSERT INTO countries VALUES (77, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'DE', 'DEU', '276', 'Germany');
INSERT INTO countries VALUES (78, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GH', 'GHA', '288', 'Ghana');
INSERT INTO countries VALUES (79, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GI', 'GIB', '292', 'Gibraltar');
INSERT INTO countries VALUES (80, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GR', 'GRC', '300', 'Greece');
INSERT INTO countries VALUES (81, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GL', 'GRL', '304', 'Greenland');
INSERT INTO countries VALUES (82, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GD', 'GRD', '308', 'Grenada');
INSERT INTO countries VALUES (83, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GP', 'GLP', '312', 'Guadeloupe');
INSERT INTO countries VALUES (84, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GU', 'GUM', '316', 'Guam');
INSERT INTO countries VALUES (85, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GT', 'GTM', '320', 'Guatemala');
INSERT INTO countries VALUES (86, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GN', 'GIN', '324', 'Guinea');
INSERT INTO countries VALUES (87, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GW', 'GNB', '624', 'Guinea-Bissau');
INSERT INTO countries VALUES (88, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GY', 'GUY', '328', 'Guyana');
INSERT INTO countries VALUES (89, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'HT', 'HTI', '332', 'Haiti');
INSERT INTO countries VALUES (91, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'HN', 'HND', '340', 'Honduras');
INSERT INTO countries VALUES (92, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'HK', 'HKG', '344', 'Hong Kong');
INSERT INTO countries VALUES (93, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'HU', 'HUN', '348', 'Hungary');
INSERT INTO countries VALUES (94, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'IS', 'ISL', '352', 'Iceland');
INSERT INTO countries VALUES (95, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'IN', 'IND', '356', 'India');
INSERT INTO countries VALUES (96, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'ID', 'IDN', '360', 'Indonesia');
INSERT INTO countries VALUES (97, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'IR', 'IRN', '364', 'Iran (Islamic Republic Of)');
INSERT INTO countries VALUES (98, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'IE', 'IRL', '372', 'Ireland');
INSERT INTO countries VALUES (99, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'IL', 'ISR', '376', 'Israel');
INSERT INTO countries VALUES (100, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'IT', 'ITA', '380', 'Italy');
INSERT INTO countries VALUES (101, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CI', 'CIV', '384', 'Cote D\'Ivoire');
INSERT INTO countries VALUES (102, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'JM', 'JAM', '388', 'Jamaica');
INSERT INTO countries VALUES (103, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'JP', 'JPN', '392', 'Japan');
INSERT INTO countries VALUES (104, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'JO', 'JOR', '400', 'Jordan');
INSERT INTO countries VALUES (105, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'KZ', 'KAZ', '398', 'Kazakhstan');
INSERT INTO countries VALUES (106, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'KE', 'KEN', '404', 'Kenya');
INSERT INTO countries VALUES (107, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'KI', 'KIR', '296', 'Kiribati');
INSERT INTO countries VALUES (108, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'KR', 'KOR', '410', 'Korea, Republic Of');
INSERT INTO countries VALUES (109, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'KO', '', '', 'Kosrae');
INSERT INTO countries VALUES (110, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'KW', 'KWT', '414', 'Kuwait');
INSERT INTO countries VALUES (111, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'KG', 'KGZ', '417', 'Kyrgyzstan');
INSERT INTO countries VALUES (112, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'LA', 'LAO', '418', 'Lao People\'s Democratic Republic');
INSERT INTO countries VALUES (113, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'LV', 'LVA', '428', 'Latvia');
INSERT INTO countries VALUES (114, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'LB', 'LBN', '422', 'Lebanon');
INSERT INTO countries VALUES (115, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'LS', 'LSO', '426', 'Lesotho');
INSERT INTO countries VALUES (116, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'LR', 'LBR', '430', 'Liberia');
INSERT INTO countries VALUES (117, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'LI', 'LIE', '438', 'Liechtenstein');
INSERT INTO countries VALUES (118, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'LT', 'LTU', '440', 'Lithuania');
INSERT INTO countries VALUES (119, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'LU', 'LUX', '442', 'Luxembourg');
INSERT INTO countries VALUES (120, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MO', 'MAC', '446', 'Macau');
INSERT INTO countries VALUES (121, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MK', 'MKD', '807', 'Macedonia, The Former Yugoslav Republic Of');
INSERT INTO countries VALUES (122, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MG', 'MDG', '450', 'Madagascar');
INSERT INTO countries VALUES (123, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'ME', '', '', 'Madeira');
INSERT INTO countries VALUES (124, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MW', 'MWI', '454', 'Malawi');
INSERT INTO countries VALUES (125, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MY', 'MYS', '458', 'Malaysia');
INSERT INTO countries VALUES (126, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MV', 'MDV', '462', 'Maldives');
INSERT INTO countries VALUES (127, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'ML', 'MLI', '466', 'Mali');
INSERT INTO countries VALUES (128, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MT', 'MLT', '470', 'Malta');
INSERT INTO countries VALUES (129, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MH', 'MHL', '584', 'Marshall Islands');
INSERT INTO countries VALUES (130, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MQ', 'MTQ', '474', 'Martinique');
INSERT INTO countries VALUES (131, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MR', 'MRT', '478', 'Mauritania');
INSERT INTO countries VALUES (132, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MU', 'MUS', '480', 'Mauritius');
INSERT INTO countries VALUES (133, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MX', 'MEX', '484', 'Mexico');
INSERT INTO countries VALUES (134, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'FM', 'FSM', '583', 'Micronesia, Federated States Of');
INSERT INTO countries VALUES (135, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MC', 'MCO', '492', 'Monaco');
INSERT INTO countries VALUES (136, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MS', 'MSR', '500', 'Montserrat');
INSERT INTO countries VALUES (137, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MA', 'MAR', '504', 'Morocco');
INSERT INTO countries VALUES (138, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MZ', 'MOZ', '508', 'Mozambique');
INSERT INTO countries VALUES (139, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MM', 'MMR', '104', 'Myanmar');
INSERT INTO countries VALUES (140, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NA', 'NAM', '516', 'Namibia');
INSERT INTO countries VALUES (141, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NP', 'NPL', '524', 'Nepal');
INSERT INTO countries VALUES (142, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NL', 'NLD', '528', 'Netherlands');
INSERT INTO countries VALUES (143, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AN', 'ANT', '530', 'Netherlands Antilles');
INSERT INTO countries VALUES (144, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NV', '', '', 'Nevis');
INSERT INTO countries VALUES (145, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NC', 'NCL', '540', 'New Caledonia');
INSERT INTO countries VALUES (146, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NZ', 'NZL', '554', 'New Zealand');
INSERT INTO countries VALUES (147, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NI', 'NIC', '558', 'Nicaragua');
INSERT INTO countries VALUES (148, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NE', 'NER', '562', 'Niger');
INSERT INTO countries VALUES (149, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NG', 'NGA', '566', 'Nigeria');
INSERT INTO countries VALUES (150, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NU', 'NIU', '570', 'Niue');
INSERT INTO countries VALUES (151, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NF', 'NFK', '574', 'Norfolk Island');
INSERT INTO countries VALUES (152, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NB', '', '', 'Northern Ireland');
INSERT INTO countries VALUES (153, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MP', 'MNP', '580', 'Northern Mariana Islands');
INSERT INTO countries VALUES (154, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NO', 'NOR', '578', 'Norway');
INSERT INTO countries VALUES (155, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'OM', 'OMN', '512', 'Oman');
INSERT INTO countries VALUES (156, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PK', 'PAK', '586', 'Pakistan');
INSERT INTO countries VALUES (157, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PW', 'PLW', '585', 'Palau');
INSERT INTO countries VALUES (158, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PA', 'PAN', '591', 'Panama');
INSERT INTO countries VALUES (159, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PG', 'PNG', '598', 'Papua New Guinea');
INSERT INTO countries VALUES (160, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PY', 'PRY', '600', 'Paraguay');
INSERT INTO countries VALUES (161, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PE', 'PER', '604', 'Peru');
INSERT INTO countries VALUES (162, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PH', 'PHL', '608', 'Philippines');
INSERT INTO countries VALUES (163, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PL', 'POL', '616', 'Poland');
INSERT INTO countries VALUES (164, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PO', '', '', 'Ponape');
INSERT INTO countries VALUES (165, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PT', 'PRT', '620', 'Portugal');
INSERT INTO countries VALUES (166, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PR', 'PRI', '630', 'Puerto Rico');
INSERT INTO countries VALUES (167, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'QA', 'QAT', '634', 'Qatar');
INSERT INTO countries VALUES (168, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'RE', 'REU', '638', 'Reunion');
INSERT INTO countries VALUES (169, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'RO', 'ROU', '642', 'Romania');
INSERT INTO countries VALUES (170, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'RT', '', '', 'Rota');
INSERT INTO countries VALUES (171, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'RU', 'RUS', '643', 'Russian Federation');
INSERT INTO countries VALUES (172, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'RW', 'RWA', '646', 'Rwanda');
INSERT INTO countries VALUES (173, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SS', '', '', 'Saba');
INSERT INTO countries VALUES (174, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SP', '', '', 'Saipan');
INSERT INTO countries VALUES (175, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SM', 'SMR', '674', 'San Marino');
INSERT INTO countries VALUES (176, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SA', 'SAU', '682', 'Saudi Arabia');
INSERT INTO countries VALUES (177, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SF', '', '', 'Scotland');
INSERT INTO countries VALUES (178, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SN', 'SEN', '686', 'Senegal');
INSERT INTO countries VALUES (179, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SC', 'SYC', '690', 'Seychelles');
INSERT INTO countries VALUES (180, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SL', 'SLE', '694', 'Sierra Leone');
INSERT INTO countries VALUES (181, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SG', 'SGP', '702', 'Singapore');
INSERT INTO countries VALUES (182, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SK', 'SVK', '703', 'Slovakia (Slovak Republic)');
INSERT INTO countries VALUES (183, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SI', 'SVN', '705', 'Slovenia');
INSERT INTO countries VALUES (184, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SB', 'SLB', '090', 'Solomon Islands');
INSERT INTO countries VALUES (185, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'ZA', 'ZAF', '710', 'South Africa');
INSERT INTO countries VALUES (186, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'ES', 'ESP', '724', 'Spain');
INSERT INTO countries VALUES (187, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'LK', 'LKA', '144', 'Sri Lanka');
INSERT INTO countries VALUES (188, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NT', '', '', 'St. Barthelemy');
INSERT INTO countries VALUES (189, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SW', '', '', 'St. Christopher');
INSERT INTO countries VALUES (190, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SX', '', '', 'St. Croix');
INSERT INTO countries VALUES (191, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'EU', '', '', 'St. Eustatius');
INSERT INTO countries VALUES (192, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'UV', '', '', 'St. John');
INSERT INTO countries VALUES (193, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'KN', 'KNA', '659', 'Saint Kitts and Nevis');
INSERT INTO countries VALUES (194, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'LC', 'LCA', '662', 'Saint Lucia');
INSERT INTO countries VALUES (195, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MB', '', '', 'St. Maarten');
INSERT INTO countries VALUES (196, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TB', '', '', 'St. Martin');
INSERT INTO countries VALUES (197, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'VL', '', '', 'St. Thomas');
INSERT INTO countries VALUES (198, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'VC', 'VCT', '670', 'Saint Vincent and The Grenadines');
INSERT INTO countries VALUES (199, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SD', 'SDN', '736', 'Sudan');
INSERT INTO countries VALUES (200, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SR', 'SUR', '740', 'Suriname');
INSERT INTO countries VALUES (201, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SZ', 'SWZ', '748', 'Swaziland');
INSERT INTO countries VALUES (202, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SE', 'SWE', '752', 'Sweden');
INSERT INTO countries VALUES (203, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CH', 'CHE', '756', 'Switzerland');
INSERT INTO countries VALUES (204, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SY', 'SYR', '760', 'Syrian Arab Republic');
INSERT INTO countries VALUES (205, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TA', '', '', 'Tahiti');
INSERT INTO countries VALUES (206, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TW', 'TWN', '158', 'Taiwan');
INSERT INTO countries VALUES (207, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TJ', 'TJK', '762', 'Tajikistan');
INSERT INTO countries VALUES (208, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TZ', 'TZA', '834', 'Tanzania, United Republic Of');
INSERT INTO countries VALUES (209, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TH', 'THA', '764', 'Thailand');
INSERT INTO countries VALUES (210, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TI', '', '', 'Tinian');
INSERT INTO countries VALUES (211, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TG', 'TGO', '768', 'Togo');
INSERT INTO countries VALUES (212, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TO', 'TON', '776', 'Tonga');
INSERT INTO countries VALUES (213, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TL', 'TLS', '626', 'East Timor');
INSERT INTO countries VALUES (214, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TT', 'TTO', '780', 'Trinidad and Tobago');
INSERT INTO countries VALUES (215, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TU', '', '', 'Truk');
INSERT INTO countries VALUES (216, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TN', 'TUN', '788', 'Tunisia');
INSERT INTO countries VALUES (217, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TR', 'TUR', '792', 'Turkey');
INSERT INTO countries VALUES (218, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TM', 'TKM', '795', 'Turkmenistan');
INSERT INTO countries VALUES (219, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TC', 'TCA', '796', 'Turks and Caicos Islands');
INSERT INTO countries VALUES (220, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TV', 'TUV', '798', 'Tuvalu');
INSERT INTO countries VALUES (221, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'VI', 'VIR', '850', 'Virgin Islands (U.S.)');
INSERT INTO countries VALUES (222, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'UG', 'UGA', '800', 'Uganda');
INSERT INTO countries VALUES (223, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'UA', 'UKR', '804', 'Ukraine');
INSERT INTO countries VALUES (224, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'UI', '', '', 'Union Island');
INSERT INTO countries VALUES (225, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AE', 'ARE', '784', 'United Arab Emirates');
INSERT INTO countries VALUES (226, 'Yes', 'No', 'No', 'No', '0.00000', '1', 'GB', 'GBR', '826', 'United Kingdom');
INSERT INTO countries VALUES (227, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'UY', 'URY', '858', 'Uruguay');
INSERT INTO countries VALUES (228, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'UZ', 'UZB', '860', 'Uzbekistan');
INSERT INTO countries VALUES (229, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'VU', 'VUT', '548', 'Vanuatu');
INSERT INTO countries VALUES (230, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'VE', 'VEN', '862', 'Venezuela');
INSERT INTO countries VALUES (231, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'VN', 'VNM', '704', 'Viet Nam');
INSERT INTO countries VALUES (232, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'VR', '', '', 'Virgin Gorda');
INSERT INTO countries VALUES (233, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'WK', '', '', 'Wake Island');
INSERT INTO countries VALUES (234, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'WL', '', '', 'Wales');
INSERT INTO countries VALUES (235, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'WF', 'WLF', '876', 'Wallis and Futuna Islands');
INSERT INTO countries VALUES (236, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'WS', 'WSM', '882', 'Samoa');
INSERT INTO countries VALUES (237, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'YA', '', '', 'Yap');
INSERT INTO countries VALUES (238, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'YE', 'YEM', '887', 'Yemen');
INSERT INTO countries VALUES (239, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'YU', 'YUG', '891', 'Yugoslavia');
INSERT INTO countries VALUES (240, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'ZR', '', '', 'Zaire');
INSERT INTO countries VALUES (241, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'ZM', 'ZMB', '894', 'Zambia');
INSERT INTO countries VALUES (242, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'ZW', 'ZWE', '716', 'Zimbabwe');
INSERT INTO countries VALUES (243, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AF', 'AFG', '004', 'Afghanistan');
INSERT INTO countries VALUES (244, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AO', 'AGO', '024', 'Angola');
INSERT INTO countries VALUES (245, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'AQ', 'ATA', '010', 'Antarctica');
INSERT INTO countries VALUES (246, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BT', 'BTN', '064', 'Bhutan');
INSERT INTO countries VALUES (247, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'BV', 'BVT', '074', 'Bouvet Island');
INSERT INTO countries VALUES (248, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'IO', 'IOT', '086', 'British Indian Ocean Territory');
INSERT INTO countries VALUES (249, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'KM', 'COM', '174', 'Comoros');
INSERT INTO countries VALUES (250, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CD', 'COD', '180', 'Congo, Democratic Republic Of (Was Zaire)');
INSERT INTO countries VALUES (251, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'CU', 'CUB', '192', 'Cuba');
INSERT INTO countries VALUES (252, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'FK', 'FLK', '238', 'Falkland Islands (Malvinas)');
INSERT INTO countries VALUES (253, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'FX', 'FXX', '249', 'France, Metropolitan');
INSERT INTO countries VALUES (254, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TF', 'ATF', '260', 'French Southern Territories');
INSERT INTO countries VALUES (255, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'HM', 'HMD', '334', 'Heard and Mc Donald Islands');
INSERT INTO countries VALUES (256, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'IQ', 'IRQ', '368', 'Iraq');
INSERT INTO countries VALUES (257, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'KP', 'PRK', '408', 'Korea, Democratic People\'s Republic Of');
INSERT INTO countries VALUES (258, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'LY', 'LBY', '434', 'Libyan Arab Jamahiriya');
INSERT INTO countries VALUES (259, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'YT', 'MYT', '175', 'Mayotte');
INSERT INTO countries VALUES (260, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MD', 'MDA', '498', 'Moldova, Republic Of');
INSERT INTO countries VALUES (261, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'MN', 'MNG', '496', 'Mongolia');
INSERT INTO countries VALUES (262, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'NR', 'NRU', '520', 'Nauru');
INSERT INTO countries VALUES (263, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PS', 'PSE', '275', 'Palestinian Territory, Occupied');
INSERT INTO countries VALUES (264, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PN', 'PCN', '612', 'Pitcairn');
INSERT INTO countries VALUES (265, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'ST', 'STP', '678', 'Sao Tome and Principe');
INSERT INTO countries VALUES (266, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SO', 'SOM', '706', 'Somalia');
INSERT INTO countries VALUES (267, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'GS', 'SGS', '239', 'South Georgia and The South Sandwich Islands');
INSERT INTO countries VALUES (268, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SH', 'SHN', '654', 'St. Helena');
INSERT INTO countries VALUES (269, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'PM', 'SPM', '666', 'St. Pierre and Miquelon');
INSERT INTO countries VALUES (270, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'SJ', 'SJM', '744', 'Svalbard and Jan Mayen Islands');
INSERT INTO countries VALUES (271, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'TK', 'TKL', '772', 'Tokelau');
INSERT INTO countries VALUES (272, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'UM', 'UMI', '581', 'United States Minor Outlying Islands');
INSERT INTO countries VALUES (273, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'VA', 'VAT', '336', 'Vatican City State (Holy See)');
INSERT INTO countries VALUES (274, 'Yes', 'No', 'No', 'No', '0.00000', '0', 'EH', 'ESH', '732', 'Western Sahara');

DROP TABLE IF EXISTS currencies;
CREATE TABLE currencies(currency_id	int(10) unsigned NOT NULL PRIMARY KEY auto_increment, is_default enum('Yes', 'No') NOT NULL default 'No', title varchar(100) NOT NULL default '', code varchar(100) NOT NULL default '', symbol_left varchar(100) NOT NULL default '', symbol_right varchar(100) NOT NULL default '', decimal_places tinyint(3) NOT NULL default 2, exchange_rate decimal(20, 10) NOT NULL default 1.0000000000);
INSERT INTO currencies VALUES (1, 'Yes', 'US Dollar', 'USD', '$', '', 2, '1.0000000000');

DROP TABLE IF EXISTS custom_fields;
CREATE TABLE custom_fields (field_id int(10) unsigned NOT NULL auto_increment, field_type enum('text', 'select', 'radio', 'checkbox', 'textarea') NOT NULL default 'text', is_active tinyint(3) unsigned NOT NULL default '0', is_required tinyint(4) NOT NULL default '0', validation_type enum('none', 'text', 'numeric', 'email', 'url') NOT NULL default 'none', priority tinyint(3) unsigned NOT NULL default '0', field_place enum('billing', 'shipping', 'account', 'signup', 'invoice') NOT NULL default 'billing', field_name varchar(250) NOT NULL default '', field_caption varchar(250) NOT NULL default '', text_length int(11) NOT NULL default '0', value_checked varchar(100) NOT NULL default '', value_unchecked varchar(100) NOT NULL default '', options text NOT NULL, PRIMARY KEY (field_id)) TYPE=MyISAM;

DROP TABLE IF EXISTS custom_fields_values;
CREATE TABLE custom_fields_values (profile_id int(10) unsigned NOT NULL default '0', order_id int(11) NOT NULL default '0', address_id int(11) NOT NULL default '0', field_id int(11) NOT NULL default '0', field_value text NOT NULL) TYPE=MyISAM;

DROP TABLE IF EXISTS design_boxes;
CREATE TABLE design_boxes (bid int(10) unsigned NOT NULL auto_increment, place enum('Left', 'Right', 'Invisible') NOT NULL default 'Left', priority tinyint(4) NOT NULL default '0', name varchar(100) NOT NULL default '', header text NOT NULL, content text NOT NULL, PRIMARY KEY (bid)) TYPE=MyISAM;

DROP TABLE IF EXISTS design_elements;
CREATE TABLE design_elements (did int(10) unsigned NOT NULL auto_increment, group_id enum('header', 'button', 'image') NOT NULL default 'header', removable enum('Yes', 'No') NOT NULL default 'Yes', element_id varchar(100) NOT NULL default '', name varchar(100) NOT NULL default '', description varchar(100) NOT NULL default '', caption varchar(100) NOT NULL default '', type enum('text', 'image') NOT NULL default 'text', content text NOT NULL, PRIMARY KEY (did)) TYPE=MyISAM;

INSERT INTO design_elements VALUES (1, 'header', 'Yes', 'headerCategories', 'Categories Box Header', '', 'Categories', 'text', 'Categories');
INSERT INTO design_elements VALUES (2, 'header', 'Yes', 'headerBestSellers', 'Best Sellers Box Header', '', 'Best Sellers', 'text', 'Best Sellers');
INSERT INTO design_elements VALUES (3, 'header', 'Yes', 'headerRecentItems', 'Recently Viewed Items Box Header', '', 'Recently Viewed Items', 'text', 'Recently Viewed Items');
INSERT INTO design_elements VALUES (4, 'header', 'Yes', 'headerMyCart', 'My Cart Box Header', '', 'My Cart', 'text', 'My Cart');
INSERT INTO design_elements VALUES (5, 'header', 'Yes', 'headerSearch', 'Search Box Header', '', 'Search', 'text', 'Search');
INSERT INTO design_elements VALUES (6, 'header', 'Yes', 'headerNewsletter', 'Signup for our newsletter Box Header', '', 'Signup for our newsletter', 'text', 'Signup for our newsletter');
INSERT INTO design_elements VALUES (7, 'header', 'Yes', 'headerCheckout', 'Checkout Box Header', '', 'Checkout', 'text', 'Checkout');
INSERT INTO design_elements VALUES (8, 'header', 'Yes', 'headerProfile', 'My Profile Box Header', '', 'My Profile', 'text', 'My Profile');
INSERT INTO design_elements VALUES (9, 'header', 'Yes', 'headerAboutProduct', 'About this product Box Header', '', 'About this product', 'text', 'About this product');
INSERT INTO design_elements VALUES (10, 'header', 'Yes', 'headerOrderProduct', 'Order Product Box Header', '', 'Order', 'text', 'Order');
INSERT INTO design_elements VALUES (11, 'header', 'Yes', 'headerManufacturers', 'Manufacturers Box Header', '', 'Manufacturers', 'text', 'Manufacturers');
INSERT INTO design_elements VALUES (12, 'header', 'Yes', 'headerAlsobought', 'Related Items', '', 'Also Bought Box Header', 'text', 'Also Bought');
INSERT INTO design_elements VALUES (13, 'header', 'Yes', 'headerBackground', 'Text Buttons Background', '', 'Manufacturers', 'text', 'Manufacturers');

INSERT INTO design_elements VALUES (20, 'button', 'Yes', 'buttonAddToCart', 'Add to Cart on Product Page', '', 'Add To Cart', 'text', 'Add To Cart');
INSERT INTO design_elements VALUES (21, 'button', 'Yes', 'buttonCheckout', 'Checkout Button on Product Page', '', 'Checkout', 'text', 'Checkout');
INSERT INTO design_elements VALUES (22, 'button', 'Yes', 'buttonSubscribe', 'Subscribe Button on Subscribe Box', '', 'Subscribe', 'text', 'Subscribe');
INSERT INTO design_elements VALUES (23, 'button', 'Yes', 'buttonStartSearch', 'Start Search Button on Search Box', '', 'Go!', 'text', 'Go!');
INSERT INTO design_elements VALUES (24, 'button', 'Yes', 'buttonLogin', 'Login Button', '', 'Login', 'text', 'Login');
INSERT INTO design_elements VALUES (25, 'button', 'Yes', 'buttonRegister', 'Register Button', '', 'Register', 'text', 'Register');
INSERT INTO design_elements VALUES (26, 'button', 'Yes', 'buttonReset', 'Reset Button', '', 'Reset', 'text', 'Reset');
INSERT INTO design_elements VALUES (27, 'button', 'Yes', 'buttonShipping', 'Shipping Button on Edit Cart Page', '', 'Shipping >>', 'text', 'Shipping >>');
INSERT INTO design_elements VALUES (28, 'button', 'Yes', 'buttonUpdateCart', 'Update Cart Button on Edit Cart Page', '', 'Update', 'text', 'Update');
INSERT INTO design_elements VALUES (29, 'button', 'Yes', 'buttonEmptyCart', 'Empty Cart Button on Edit Cart Page', '', 'Empty Cart', 'text', 'Empty Cart');
INSERT INTO design_elements VALUES (30, 'button', 'Yes', 'buttonContinueShopping', 'Continue Shopping Button on Edit Cart Page', '', 'Continue Shopping', 'text', 'Continue Shopping');
INSERT INTO design_elements VALUES (31, 'button', 'Yes', 'buttonShippingMethod', 'Shipping Method Button on Shipping Address Form', '', 'Shipping Method >>', 'text', 'Shipping Method >>');
INSERT INTO design_elements VALUES (32, 'button', 'Yes', 'buttonBilling', 'Billing Button on Shipping Address OR Shipping Method Forms', '', 'Billing >>', 'text', 'Billing >>');
INSERT INTO design_elements VALUES (33, 'button', 'Yes', 'buttonContinue', 'Continue Button on Billing Page', '', 'Continue >>', 'text', 'Continue >>');
INSERT INTO design_elements VALUES (34, 'button', 'Yes', 'buttonComplete', 'Complete Button on Review & Payment Page', '', 'Complete >>', 'text', 'Complete >>');
INSERT INTO design_elements VALUES (35, 'button', 'Yes', 'buttonPurchase', 'Purchase Button on Review & Payment Page', '', 'Purchase >>', 'text', 'Purchase >>');
INSERT INTO design_elements VALUES (36, 'button', 'Yes', 'buttonSave', 'Save Button on Profile Page', '', 'Save', 'text', 'Save');
INSERT INTO design_elements VALUES (37, 'button', 'Yes', 'buttonAddAddress', 'Add Address Button on Address Book Page', '', 'Add Address', 'text', 'Add Address');
INSERT INTO design_elements VALUES (38, 'button', 'Yes', 'buttonResetPassword', 'Button on Reset Password Page', '', 'Reset', 'text', 'Reset');
INSERT INTO design_elements VALUES (39, 'button', 'Yes', 'buttonCancel', 'Cancel on Unsubscribe Page', '', 'Cancel', 'text', 'Cancel');
INSERT INTO design_elements VALUES (40, 'button', 'Yes', 'buttonEmailToFriend', 'Email to a Friend Button on Product Page', '', 'Email to a Friend', 'text', 'Email to a Friend');

INSERT INTO design_elements VALUES (50, 'image', 'Yes', 'imageLogo', 'Left Side - Top Image', 'This is a good place for your logo', 'Logo', 'image', 'imageLogo.gif');
INSERT INTO design_elements VALUES (51, 'image', 'Yes', 'imageSlogan', 'Right Side - Top Image', 'This is a good place for a slogan, if it\'s not under your image', 'Slogan', 'text', 'Slogan');
INSERT INTO design_elements VALUES (52, 'image', 'Yes', 'imageHome', 'Image on Home Page', '', 'Welcome!', 'text', 'Welcome!');
INSERT INTO design_elements VALUES (53, 'image', 'Yes', 'imageHotDeal', 'Hot Deal Mark for products', '', 'Hot Deal', 'image', 'imageHotDeal.gif');
INSERT INTO design_elements VALUES (54, 'image', 'Yes', 'imageNoImageSmall', 'No Image mark (small, appears in thumbnails view mode)', '', 'No Image Available', 'image', 'imageNoImageSmall.gif');
INSERT INTO design_elements VALUES (55, 'image', 'Yes', 'imageNoImageBig', 'No Image mark (big, appears on product page)', '', 'No Image Available', 'image', 'imageNoImageBig.gif');
INSERT INTO design_elements VALUES (56, 'image', 'Yes', 'imageDeleteItem', 'Delete Item Icon in Small Cart', '', 'Delete', 'image', 'imageDeleteItem.gif');
INSERT INTO design_elements VALUES (57, 'image', 'Yes', 'imageCVV2', 'CVV2 Number Help Image for CC Payments', '', 'CVV2', 'image', 'imageCVV2.gif');
INSERT INTO design_elements VALUES (58, 'image', 'Yes', 'imageClickToView', 'Appears on catalog pages in text view', '', 'Click to View', 'text', 'Click to View');
INSERT INTO design_elements VALUES (59, 'image', 'Yes', 'imagePrintVersion', 'Print version of product page', 'Printer icon on product page', 'print version', 'image', 'imagePrintVersion.gif');
INSERT INTO design_elements VALUES (60, 'image', 'Yes', 'imageCart', 'Cart Image in top bar', '', 'Cart Image', 'image', 'imageCart.gif');

DROP TABLE IF EXISTS discounts;
CREATE TABLE discounts (did int(10) unsigned NOT NULL auto_increment, active enum('Yes', 'No') NOT NULL default 'No', min decimal(20, 5) unsigned NOT NULL default '0.00000', max decimal(20, 5) unsigned NOT NULL default '0.00000', discount decimal(20, 5) unsigned NOT NULL default '0.00000', type enum('amount', 'percent') NOT NULL default 'amount', PRIMARY KEY (did)) TYPE=MyISAM;

INSERT INTO discounts VALUES (1, 'No', '0.00000', '0.00000', '0.00000', 'percent');
INSERT INTO discounts VALUES (2, 'No', '0.00000', '0.00000', '0.00000', 'percent');
INSERT INTO discounts VALUES (3, 'No', '0.00000', '0.00000', '0.00000', 'percent');
INSERT INTO discounts VALUES (4, 'No', '0.00000', '0.00000', '0.00000', 'percent');
INSERT INTO discounts VALUES (5, 'No', '0.00000', '0.00000', '0.00000', 'percent');
INSERT INTO discounts VALUES (6, 'No', '0.00000', '0.00000', '0.00000', 'percent');
INSERT INTO discounts VALUES (7, 'No', '0.00000', '0.00000', '0.00000', 'percent');
INSERT INTO discounts VALUES (8, 'No', '0.00000', '0.00000', '0.00000', 'percent');
INSERT INTO discounts VALUES (9, 'No', '0.00000', '0.00000', '0.00000', 'percent');
INSERT INTO discounts VALUES (10, 'No', '0.00000', '0.00000', '0.00000', 'percent');

DROP TABLE IF EXISTS emails;
CREATE TABLE emails (eid int(10) unsigned NOT NULL auto_increment, added datetime NOT NULL default '0000-00-00 00:00:00', email varchar(64) NOT NULL default '', email_mode enum('text', 'html') NOT NULL default 'html', fault_count tinyint(3) unsigned NOT NULL default '0', dead enum('Yes', 'No') NOT NULL default 'No', newsletters enum('Yes', 'No') NOT NULL default 'Yes', updates enum('Yes', 'No') NOT NULL default 'Yes', PRIMARY KEY (eid)) TYPE=MyISAM;

DROP TABLE IF EXISTS emails_archive;
CREATE TABLE emails_archive (eid int(10) unsigned NOT NULL auto_increment, type enum('newsletter', 'updates') NOT NULL default 'newsletter', sent enum('Yes', 'No') NOT NULL default 'No', sent_at datetime NOT NULL default '0000-00-00 00:00:00', subject varchar(255) NOT NULL default '', content_html longtext NOT NULL, content_text longtext NOT NULL, from_name varchar(100) NOT NULL default '', from_email varchar(255) NOT NULL default '', PRIMARY KEY (eid)) TYPE=MyISAM;

DROP TABLE IF EXISTS global_attributes;
CREATE TABLE global_attributes (gaid int(10) unsigned NOT NULL auto_increment, attribute_type enum('select', 'radio', 'text', 'textarea') NOT NULL default 'select', is_global enum('Yes', 'No') NOT NULL default 'No', is_active enum('Yes', 'No') NOT NULL default 'Yes', priority int(10) unsigned NOT NULL default '0', name varchar(255) NOT NULL default '', caption varchar(255) NOT NULL default '', text_length int(10) unsigned NOT NULL default '0', options text NOT NULL, PRIMARY KEY (gaid)) TYPE=MyISAM;

DROP TABLE IF EXISTS hosts;
CREATE TABLE hosts (hid int(10) unsigned NOT NULL auto_increment, ip int(10) NOT NULL default '0', name varchar(255) NOT NULL default '', first_access datetime NOT NULL default '0000-00-00 00:00:00', last_access datetime NOT NULL default '0000-00-00 00:00:00', PRIMARY KEY (hid), KEY ip (ip)) TYPE=MyISAM;

DROP TABLE IF EXISTS languages;
CREATE TABLE languages (language_id int(10) unsigned NOT NULL auto_increment, is_active ENUM('Yes', 'No') NOT NULL DEFAULT 'No', is_default ENUM('Yes', 'No') NOT NULL default 'No', code VARCHAR(100) NOT NULL default '', name VARCHAR(100) NOT NULL default '', PRIMARY KEY (language_id)) TYPE=MyISAM;
INSERT INTO languages VALUES (1, 'Yes', 'Yes', 'english', "English");

DROP TABLE IF EXISTS manufacturers;
CREATE TABLE manufacturers ( manufacturer_id int(10) unsigned NOT NULL auto_increment, is_visible tinyint(3) unsigned NOT NULL default '0', manufacturer_code varchar(250) NOT NULL default '', manufacturer_name varchar(250) NOT NULL default '', PRIMARY KEY (manufacturer_id)) TYPE=MyISAM;

DROP TABLE IF EXISTS orders;
CREATE TABLE orders (oid int(10) unsigned NOT NULL auto_increment, uid int(10) unsigned NOT NULL default '0', order_num int(10) unsigned NOT NULL default '0', create_date datetime NOT NULL default '0000-00-00 00:00:00', status_date datetime NOT NULL default '0000-00-00 00:00:00', status enum('New', 'Abandon', 'Process', 'Backorder', 'Canceled', 'Completed', 'Failed') NOT NULL default 'New', removed enum('Yes', 'No') NOT NULL default 'No', attempts tinyint(4) NOT NULL default '0', payment_method_id int(10) unsigned NOT NULL default '0', payment_is_realtime enum('Yes', 'No') NOT NULL default 'No', payment_method_name varchar(100) NOT NULL default '', payment_gateway_id varchar(100) NOT NULL default '', payment_status enum('Pending', 'Partial', 'Received', 'Refunded', 'Declined', 'Canceled', 'Error' ) NOT NULL default 'Pending', shipping_digital tinyint(1) unsigned NOT NULL default '0', shipping_completed tinyint(1) unsigned NOT NULL default '0', shipping_ssid varchar(100) NOT NULL default '', shipping_carrier_id varchar(255) NOT NULL default '', shipping_method_id varchar(100) NOT NULL default '', shipping_cm_name varchar(100) NOT NULL default '', shipping_amount decimal(20, 5) unsigned NOT NULL default '0.00000', shipping_taxable tinyint(1) unsigned NOT NULL default '0', shipping_tax_rate decimal(20,5) unsigned NOT NULL default '0.00000', shipping_tax_amount decimal(20,5) unsigned NOT NULL default '0.00000', shipping_tax_description text NOT NULL , shipping_tracking_number varchar(250) not null, shipping_tracking_number_type varchar(100) not null, handling_separated tinyint(1) not null default '0', handling_fee decimal(20, 5) unsigned NOT NULL default '0.00000', handling_fee_type enum('percent', 'amount') NOT NULL default 'percent', handling_amount decimal(20, 5) unsigned NOT NULL default '0.00000', handling_taxable tinyint(1) unsigned NOT NULL default '0', handling_tax_rate decimal(20,5) NOT NULL default '0.00000', handling_tax_amount decimal(20,5) NOT NULL default '0.00000', handling_tax_description text NOT NULL ,  handling_text varchar(100) NOT NULL default '', subtotal_amount decimal(20, 5) unsigned NOT NULL default '0.00000', discount_amount decimal(20, 5) unsigned NOT NULL default '0.00000', discount_value decimal(20, 5) unsigned NOT NULL default '0.00000', discount_type enum('percent', 'amount', 'none') NOT NULL default 'none', promo_campaign_id int(10) unsigned NOT NULL default '0', promo_discount_amount decimal(20, 5) NOT NULL default '0.00000', promo_discount_value decimal(20, 5) NOT NULL default '0.00000', promo_discount_type enum('percent', 'amount', 'none') NOT NULL default 'none', tax_amount decimal(20, 5) unsigned NOT NULL default '0.00000', total_amount decimal(20, 5) unsigned NOT NULL default '0.00000', comments text NOT NULL, shipping_name varchar(255) NOT NULL default '', shipping_company varchar(255) NOT NULL default '', shipping_address1 varchar(255) NOT NULL default '', shipping_address2 varchar(255) NOT NULL default '', shipping_city varchar(255) NOT NULL default '', shipping_state int(10) unsigned NOT NULL default '0', shipping_province varchar(255) NOT NULL default '', shipping_zip varchar(10) NOT NULL default '', shipping_country int(10) unsigned NOT NULL default '0', gift_message text NOT NULL, security_id varchar(100) NOT NULL default '', custom1 text NOT NULL, custom2 text NOT NULL, custom3 text NOT NULL, PRIMARY KEY (oid), KEY uid (uid), KEY status(status))TYPE=MyISAM;

DROP TABLE IF EXISTS orders_content;
CREATE TABLE orders_content (ocid int(11) unsigned NOT NULL auto_increment, oid int(10) unsigned NOT NULL default '0', pid int(10) unsigned NOT NULL default '0', quantity int(10) unsigned NOT NULL default '0', price decimal(20, 5) unsigned NOT NULL default '0.00000', attribute_value decimal(20, 5) NOT NULL default '0.00000', attribute_value_type enum('amount', 'percentage') NOT NULL default 'amount', is_taxable enum('Yes', 'No') NOT NULL default 'Yes', is_dollar_days enum('Yes', 'No') NOT NULL default 'No', is_stock_changed enum('Yes', 'No') NOT NULL default 'No', weight decimal(10, 2) unsigned NOT NULL default '0.00', free_shipping enum('Yes', 'No') NOT NULL default 'No', is_shipping_price enum('Yes', 'No') NOT NULL default 'No', shipping_price decimal(20, 5) unsigned NOT NULL default '0.00000', tax_rate decimal (20, 5) NOT NULL default '0.00', tax_description text NOT NULL , digital_product enum('Yes', 'No') NOT NULL default 'No', digital_product_file varchar(255) NOT NULL default '', digital_product_key varchar(255) NOT NULL default '', digital_product_downloads int(10) unsigned NOT NULL default '0', is_gift enum('Yes', 'No') NOT NULL default 'No', gift_parent int(10) unsigned NOT NULL default '0', admin_quantity int(10) unsigned NOT NULL default '0', admin_price decimal(20, 5) unsigned NOT NULL default '0.00000', product_removed enum('Yes', 'No') NOT NULL default 'No', options text NOT NULL, options_clean text NOT NULL, product_id varchar(30) NOT NULL default '', title varchar(255) NOT NULL default '', PRIMARY KEY (ocid), KEY oid (oid), KEY pid (pid)) TYPE=MyISAM;

DROP TABLE IF EXISTS orders_content_attributes;
CREATE TABLE orders_content_attributes (ocid int(10) unsigned NOT NULL default '0', oid int(10) unsigned NOT NULL default '0', attribute_value decimal(20, 5) NOT NULL default '0.00000', attribute_value_type enum('amount', 'percentage') NOT NULL default 'amount', KEY ocid (ocid), KEY oid (oid)) TYPE=MyISAM;

DROP TABLE IF EXISTS pages;
CREATE TABLE pages (pid int(10) unsigned NOT NULL auto_increment, priority int(10) unsigned NOT NULL default '0', is_active enum('Yes', 'No') NOT NULL default 'Yes', options set('top', 'bottom', 'left', 'right') NOT NULL default 'top', name varchar(100) NOT NULL default '', meta_keywords text NOT NULL, meta_title text NOT NULL, meta_description text NOT NULL, title varchar(255) NOT NULL default '', content text NOT NULL, PRIMARY KEY (pid)) TYPE=MyISAM;

INSERT INTO pages VALUES (1, 1, 'Yes', 'bottom', 'about_us', '', '', '', 'About Us', '<blockquote>Please enter company information here</blockquote>');
INSERT INTO pages VALUES (2, 2, 'Yes', 'bottom', 'terms_and_conditions', '', '', '', 'Terms and Conditions', '<blockquote>Please enter the terms and conditions for the buyers of your products or services.</blockquote>');
INSERT INTO pages VALUES (3, 3, 'Yes', 'bottom', 'contact_us', '', '', '', 'Contact Us', '<blockquote>Please enter your company contact information here. </blockquote>');
INSERT INTO pages VALUES (4, 5, 'Yes', 'bottom', 'cookies_setup', '', '', '', 'How to Enable Cookies', '<BLOCKQUOTE>To enable cookies, follow the instructions below for the browser version you are using. <BR><BR><B>Mozilla Firefox (1.0 final release and earlier)</B> \r\n<UL>\r\n<LI>Go to the \"Tools\" menu. \r\n<LI>Select \"Options\". \r\n<LI>Select the \"Privacy\" icon in the left panel. \r\n<LI>Check the box corresponding to \"Allow sites to set cookies\". \r\n<LI>Click \"OK\" to save changes. </LI></UL><B>Netscape 7.1/Mozilla 5.0</B> \r\n<UL>\r\n<LI>Select \"Preferences\" from the Edit menu. \r\n<LI>Click on the arrow next to \"Privacy & Security\" in the scrolling window to expand. \r\n<LI>Under \"Privacy & Security\", select \"Cookies.\" \r\n<LI>Select \"Enable all cookies\". \r\n<LI>Click \"OK\". </LI></UL><B>Microsoft Internet Explorer 6.0+</B> \r\n<UL>\r\n<LI>Select \"Internet Options\" from the Tools menu. \r\n<LI>Click on the \"Privacy\" tab. \r\n<LI>Click the \"Default\" button (or manually slide the bar down to \"Medium\") under \"Settings\". \r\n<LI>Click \"OK\". </LI></UL><B>Microsoft Internet Explorer 5.x</B> \r\n<UL>\r\n<LI>Select \"Internet Options\" from the Tools menu. \r\n<LI>Click on the \"Security\" tab. \r\n<LI>Click the \"Custom Level\" button. \r\n<LI>Scroll down to the \"Cookies\" section. \r\n<LI>To enable: \r\n<UL>\r\n<LI>Set \"Allow cookies that are stored on your computer\" to \"Enable\". \r\n<LI>Set \"Allow per-session cookies\" to \"Enable\". </LI></UL>\r\n<LI>Click \"OK\". </LI></UL><B>Microsoft Internet Explorer 4.x </B>\r\n<UL>\r\n<LI>Select \"Internet Options\" from the View menu. \r\n<LI>Click on the \"Advanced\" tab. \r\n<LI>Scroll down to find \"Cookies\" within the \"Security\" section. \r\n<LI>To enable: \r\n<UL>\r\n<LI>Select \"Always accept cookies\". </LI></UL>\r\n<LI>Click \"OK\". </LI></UL><B>Netscape Communicator 4.x </B>\r\n<UL>\r\n<LI>Select \"Preferences\" from the Edit menu. \r\n<LI>Find the \"Cookies\" section in the \"Advanced\" category. \r\n<LI>To enable: \r\n<UL>\r\n<LI>Select \"Accept all cookies\" (or \"Enable all cookies\"). </LI></UL>\r\n<LI>Click \"OK\". </LI></UL><BLOCKQUOTE>');

DROP TABLE IF EXISTS payment_accepted_cc;
CREATE TABLE payment_accepted_cc (ccid int(10) unsigned NOT NULL auto_increment, pid int(10) unsigned NOT NULL default '0', enable enum('Yes', 'No') NOT NULL default 'No', code varchar(100) NOT NULL default '', name varchar(100) NOT NULL default '', enable_cvv2 enum('Yes', 'No') NOT NULL default 'No', PRIMARY KEY (ccid), KEY pid(pid)) TYPE=MyISAM;

DROP TABLE IF EXISTS payment_methods;
CREATE TABLE payment_methods (pid int(10) unsigned NOT NULL auto_increment, active enum('Yes', 'No') NOT NULL default 'No', proto enum('https', 'http') NOT NULL default 'http', url_to_gateway varchar(255) NOT NULL default '', type enum('cc', 'check', 'ipn', 'custom') NOT NULL default 'custom', priority int(11) NOT NULL default '0', id varchar(100) NOT NULL default '', class varchar(100) NOT NULL default '', version decimal(10, 2) NOT NULL default '0.00', gateway_name varchar(100) NOT NULL default '', name varchar(100) NOT NULL default '', title varchar(255) NOT NULL default '', message_payment text NOT NULL, message_thankyou text NOT NULL, PRIMARY KEY (pid)) TYPE=MyISAM;

INSERT INTO payment_methods VALUES (1, 'No', 'https', 'https://www.2checkout.com/2co/buyer/purchase', 'ipn', 1, '2checkout', 'PAYMENT_2CHECKOUT', '3.30', '2CheckOut.com', '2CheckOut.com', 'Credit Card Payment with 2CheckOut.com', '<p><b>You have selected 2checkout.com as your payment method.</b></p>\r\n<p>To complete this transaction, it is necessary to send you to 2checkout.com.</p>\r\n<p>After the transaction is complete, you will be returned to our site.</p>', '');

INSERT INTO payment_methods VALUES (2, 'No', 'https', 'https://secure.authorize.net/gateway/transact.dll', 'cc', 2, 'authorizenet', 'PAYMENT_AUTHORIZENET', '3.0', 'Authorize.Net AIM 3.0', 'Authorize.Net AIM 3.0', 'Credit Card Payment with Authorize.Net AIM 3.0', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '2', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '2', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '2', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '2', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '2', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '2', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '2', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '2', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '2', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '2', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '2', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '2', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (3, 'No', 'https', 'https://secure.linkpt.net:1129/LSGSXML', 'cc', 3, 'linkpoint', 'PAYMENT_LINKPOINT', '3.30', 'LinkPoint.com', 'LinkPoint.com', 'Credit Card Payment with LinkPoint.com', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '3', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '3', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '3', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '3', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '3', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '3', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '3', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '3', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '3', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '3', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '3', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '3', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (4, 'No', 'https', 'https://select.worldpay.com/wcc/purchase', 'ipn', 4, 'worldpay', 'PAYMENT_WORLDPAY', '3.30', 'WorldPay.com', 'WorldPay.com', 'Credit Card Payment with WorldPay.com', '<p><b>You have selected WorldPay.com as your payment method.</b></p>\n<p>To complete this transaction, it is necessary to send you to WorldPay.com.</p>\n<p>After the transaction is complete, you will be returned to our site.</p>', '');
INSERT INTO payment_methods VALUES (5, 'No', 'https', 'https://www.paypal.com/cgi-bin/webscr', 'ipn', 5, 'paypalipn', 'PAYMENT_PAYPALIPN', '3.30', 'PayPal.com', 'PayPal.com', 'Payment with PayPal.com', '<p><b>You have selected PayPal.com as your payment method.</b></p>\r\n<p>To complete this transaction, it is necessary to send you to PayPal.com.</p>\r\n<p>After the transaction is complete, you will be returned to our site.</p>', '');
INSERT INTO payment_methods VALUES (6, 'No', 'https', '', 'cc', 6, 'verisignpfpro', 'PAYMENT_VERISIGNPFPRO', '3.30', 'PayPal Payflow Pro', 'PayPal Payflow Pro', 'Credit Card Payment with PayPal Payflow Pro', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '6', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '6', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '6', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '6', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '6', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '6', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '6', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '6', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '6', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '6', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '6', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '6', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (7, 'No', 'https', 'https://billing.pinnaclecart.com', 'ipn', 7, 'pinnaclecart', 'PAYMENT_PINNACLECART', '3.30', 'PinnProcessing', 'PinnProcessing', 'Payment with PinnProcessing', '', '');
INSERT INTO payment_methods VALUES (8, 'No', 'https', 'https://ntpnow.com/payV2.asp', 'cc', 8, 'ntpnowcom', 'PAYMENT_NTPNOWCOM', '3.30', 'NTPNow.Com', 'NTPNow.Com', 'Credit Card with NTPNow.Com', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '8', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '8', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '8', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '8', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '8', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '8', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '8', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '8', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '8', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '8', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '8', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '8', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (9, 'No', 'https', 'https://webservices.primerchants.com/billing/TransactionCentral/processcreditcard.asp', 'ipn', 9, 'transactioncentral', 'PAYMENT_TRANSACTIONCENTRAL', '3.30', 'Transaction Central', 'Transaction Central', 'Credit Card with Transaction Central', '', '');

INSERT INTO payment_methods VALUES (10, 'No', 'https', 'secure.fasttransact.com', 'cc', 10, 'fasttransact', 'PAYMENT_FASTTRANSACT', '3.30', 'FastTransact.com', 'FastTransact.com', 'Credit Card with FastTransact.com', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '10', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '10', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '10', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '10', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '10', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '10', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '10', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '10', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '10', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '10', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '10', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '10', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (11, 'No', 'https', 'https://wwws.echo-inc.com/scripts/INR200.EXE', 'cc', 11, 'echo', 'PAYMENT_ECHO', '3.30', 'Echo-Inc.com', 'Echo-Inc.com', 'Credit Card with Echo-Inc.com', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '11', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '11', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '11', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '11', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '11', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '11', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '11', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '11', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '11', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '11', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '11', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '11', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (12, 'No', 'https', 'https://www.viaKLIX.com/process.asp', 'cc', 12, 'viaklix', 'PAYMENT_VIAKLIX', '3.30', 'ViaKLIX', 'ViaKLIX', 'Credit Card with ViaKLIX', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '12', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '12', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '12', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '12', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '12', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '12', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '12', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '12', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '12', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '12', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '12', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '12', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (13, 'No', 'https', 'https://www.cpi.hsbc.com/servlet', 'ipn', 13, 'hsbccpi', 'PAYMENT_HSBCCPI', '3.30', 'HSBC-CPI', 'HSBC-CPI', 'Credit Card with HSBC-CPI', '<p><b>You have selected HSBC-CPI as your payment method.</b></p>\r\n<p>To complete this transaction, it is necessary to send you to HSBC-CPI.</p>\r\n<p>After the transaction is complete, you will be returned to our site.</p>', '<b>Your Order Has Been Sent</b>');

INSERT INTO payment_methods VALUES (14, 'No', 'https', 'https://certify.shift4.com/api/S4Tran_Action.cfm', 'cc', 14, 'shift4', 'PAYMENT_SHIFT4', '3.30', 'Shift4.com', 'Shift4.com', 'Credit Card Payment with Shift4.com', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '14', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '14', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '14', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '14', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '14', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '14', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '14', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '14', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '14', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '14', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '14', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '14', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (15, 'No', 'https', 'https://secure.paymentclearing.com/cgi-bin/rc/xmltrans.cgi', 'cc', 15, 'itransact', 'PAYMENT_ITRANSACT', '3.30', 'iTransact.com', 'iTransact.com', 'Credit Card Payment with iTransact.com', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '15', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '15', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '15', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '15', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '15', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '15', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '15', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '15', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '15', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '15', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '15', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '15', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (16, 'No', 'https', 'https://payflowlink.paypal.com', 'ipn', 16, 'verisignpflink', 'PAYMENT_VERISIGNPFLINK', '3.30', 'PayPal PayFlow Link', 'PayPal PayFlow Link', 'Credit Card Payment with PayPal PayFlow Link', '<p><b>You have selected PayPal PayFlow Link as your payment method.</b></p>\r\n<p>To complete this transaction, it is necessary to send you to PayPal.com.</p>\r\n<p>After the transaction is complete, you will be returned to our site.</p>', '<b>Your Order Has Been Sent</b>');

INSERT INTO payment_methods VALUES (17, 'No', 'https', 'https://api.paypal.com/2.0/', 'cc', 17, 'paypalpro', 'PAYMENT_PAYPALPRO', '3.30', 'PayPal Pro', 'PayPal Pro', 'Credit Card Payment with PayPal Pro', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '17', 'Yes', 'Visa', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '17', 'Yes', 'MasterCard', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '17', 'Yes', 'Amex', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '17', 'Yes', 'Discover', 'Discover/Novus', 'No');

INSERT INTO payment_methods VALUES (18, 'No', 'https', 'https://api.paypal.com/2.0/', 'cc', 18, 'paypalec', 'PAYMENT_PAYPALEC', '3.30', 'PayPal Express Checkout', 'PayPal Express Checkout', 'PayPal Express Checkout', '<u>Click button below to complete your payment</u>', '<b>Your Order Has Been Sent</b>');

INSERT INTO payment_methods VALUES (19, 'No', 'https', 'https://secure.netbilling.com:1402/gw/sas/direct3.0', 'cc', 19, 'netbilling', 'PAYMENT_NETBILLING', '3.30', 'NetBilling.com', 'NetBilling.com', 'Credit Card with NetBilling.com', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '19', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '19', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '19', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '19', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '19', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '19', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '19', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '19', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '19', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '19', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '19', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '19', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (20, 'No', 'https', 'https://dev.psigate.com:7989/Messenger/XMLMessenger', 'cc', 20, 'psigate', 'PAYMENT_PSIGATE', '3.30', 'PsiGate.com', 'PsiGate.com', 'Credit Card with PsiGate.com', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '20', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '20', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '20', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '20', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '20', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '20', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '20', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '20', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '20', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '20', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '20', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '20', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (21, 'No', 'http', 'https://ukvpstest.protx.com/vps2Form/submit.asp', 'ipn', 21, 'vspform', 'PAYMENT_VSPFORM', '3.30', 'Protx.com', 'Protx.com', 'Credit Card with Protx.com', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '21', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '21', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '21', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '21', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '21', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '21', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '21', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '21', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '21', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '21', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '21', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '21', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (22, 'No', 'https', '', 'cc', 22, 'datacash', 'PAYMENT_DATACASH', '3.30', 'DataCash', 'DataCash', 'Credit Card Payment with DataCash', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '22', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '22', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '22', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '22', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '22', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '22', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '22', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '22', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '22', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '22', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '22', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '22', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (23, 'No', 'https', '', 'cc', 23, 'googlecheckout', 'PAYMENT_GOOGLECHECKOUT','3.40', 'Google Checkout', 'Google Checkout', 'Credit Card Payment with Google Checkout', '<u>Please click Google Checkout button</u>', '<b>Your Order Has Been Sent</b>');

INSERT INTO payment_methods VALUES (24, 'No', 'https', 'https://secure.authorize.net/gateway/transact.dll', 'cc', 2, 'authorizenet_aim_3_1', 'PAYMENT_AUTHORIZENET_AIM_3_1', '3.1', 'Authorize.Net AIM 3.1', 'Authorize.Net AIM 3.1', 'Credit Card Payment with Authorize.Net AIM 3.1', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '24', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '24', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '24', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '24', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '24', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '24', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '24', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '24', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '24', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '24', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '24', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '24', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (25, 'No', 'https', 'https://cardpresent.authorize.net/gateway/transact.dll', 'cc', 2, 'authorizenet_cp_1_0', 'PAYMENT_AUTHORIZENET_CP_1_0', '1.0', 'Authorize.Net CP 1.0', 'Authorize.Net CP 1.0', 'Credit Card Payment with Authorize.Net CP 1.0', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '25', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '25', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '25', 'Yes', 'AMEX', 'American Express', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '25', 'No', 'DICL', 'Diners Club', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '25', 'No', 'JCB', 'JCB', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '25', 'No', 'CARTE', 'Carte Blanche', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '25', 'No', 'ABC', 'Australian BankCard', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '25', 'No', 'DINO', 'Discover/Novus', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '25', 'No', 'SW', 'Switch', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '25', 'No', 'SO', 'Solo', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '25', 'No', 'ERT', 'enRoute', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '25', 'No', 'UKE', 'Visa Electron', 'No');

INSERT INTO payment_methods VALUES (26, 'No', 'https', 'https://secure.authorize.net/gateway/transact.dll', 'check', 2, 'authorizenet_echeck', 'PAYMENT_AUTHORIZENET_ECHECK', '3.1', 'Authorize.Net eCheck.Net', 'Authorize.Net eCheck.Net', 'Check Payment with Authorize.Net eCheck.Net', '<u>Enter Check Information</u>', '<b>Your Order Has Been Sent</b>');

INSERT INTO payment_methods VALUES (27, 'No', 'https', '', 'cc', 27, 'moneris', 'PAYMENT_MONERIS', '1.0', 'Moneris.com', 'Moneris.com', 'Credit Card with Moneris', '<u>Enter Credit Card Information</u>', '<b>Your Order Has Been Sent</b>');
INSERT INTO payment_accepted_cc VALUES (null, '27', 'Yes', 'VISA', 'Visa', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '27', 'Yes', 'MC', 'Master Card', 'No');
INSERT INTO payment_accepted_cc VALUES (null, '27', 'Yes', 'AMEX', 'American Express', 'No');

DROP TABLE IF EXISTS payment_transactions;
CREATE TABLE payment_transactions (tid int(10) unsigned NOT NULL auto_increment, oid int(10) unsigned NOT NULL default '0', uid int(10) unsigned NOT NULL default '0', completed datetime NOT NULL default '0000-00-00 00:00:00', extra text NOT NULL, payment_type varchar(100) NOT NULL default '', payment_gateway varchar(100) NOT NULL default '', payment_response text NOT NULL, order_subtotal_amount decimal(20, 5) unsigned NOT NULL default '0.00000', order_total_amount decimal(20, 5) unsigned NOT NULL default '0.00000', shipping_method varchar(100) NOT NULL default '0', shipping_submethod varchar(100) NOT NULL default '', shipping_amount decimal(20, 5) unsigned NOT NULL default '0.00000', tax_amount decimal(20, 5) unsigned NOT NULL default '0.00000', PRIMARY KEY (tid), KEY oid (oid), KEY uid (uid)) TYPE=MyISAM;

DROP TABLE IF EXISTS products;
CREATE TABLE products (pid int(10) unsigned NOT NULL auto_increment, cid int(10) unsigned NOT NULL default '0', manufacturer_id int(10) unsigned NOT NULL default '0', is_visible enum('Yes', 'No') NOT NULL default 'Yes', is_hotdeal enum('Yes', 'No') NOT NULL default 'No', is_home enum('Yes', 'No') NOT NULL default 'No', is_taxable enum('Yes', 'No') NOT NULL default 'Yes', is_dollar_days enum('Yes', 'No') NOT NULL default 'No', inventory_control enum('Yes', 'No') NOT NULL default 'No', inventory_rule enum('Hide', 'OutOfStock') NOT NULL default 'Hide', stock int(10) NOT NULL default '0', stock_warning int(10) NOT NULL default '0', weight decimal(10, 2) unsigned NOT NULL default '0.00', free_shipping enum('Yes', 'No') NOT NULL default 'No', digital_product enum('Yes', 'No') NOT NULL default 'No', digital_product_file varchar(255) NOT NULL default '', price decimal(20, 5) unsigned NOT NULL default '0.00000', price2 decimal(20, 5) unsigned NOT NULL default '0.00000', price_level_1 decimal(20, 5) unsigned NOT NULL default '0.00000', price_level_2 decimal(20, 5) unsigned NOT NULL default '0.00000', price_level_3 decimal(20, 5) unsigned NOT NULL default '0.00000', shipping_price decimal(20, 5) unsigned NOT NULL default '0.00000', tax_class_id int(10) unsigned not null default 0, tax_rate decimal (20, 5) NOT NULL default '0.00', call_for_price enum('Yes', 'No') NOT NULL default 'No', priority int(11) NOT NULL default '0', attributes_count int(11) NOT NULL default '0', min_order int(10) NOT NULL default '1', max_order int(10) unsigned NOT NULL default '0', added datetime NOT NULL default '0000-00-00 00:00:00', product_id varchar(30) NOT NULL default '', case_pack int(11) NOT NULL default '-1', inter_pack int(11) NOT NULL default '-1', gift_quantity int(10) unsigned NOT NULL default '0', dimension_width decimal(10, 2) NOT NULL default '0.00', dimension_length decimal(10, 2) NOT NULL default '0.00', dimension_height decimal(10, 2) NOT NULL default '0.00', image_location enum('Local', 'Web') NOT NULL default 'Local', image_url varchar(255) NOT NULL default '', title varchar(255) NOT NULL default '', meta_keywords text NOT NULL , meta_title text NOT NULL , meta_description text NOT NULL ,  overview text NOT NULL, description text NOT NULL, PRIMARY KEY (pid), KEY(cid), KEY(is_visible)) TYPE=MyISAM;

DROP TABLE IF EXISTS products_attributes;
CREATE TABLE products_attributes (paid int(10) unsigned NOT NULL auto_increment, attribute_type enum('select', 'radio', 'text', 'textarea') NOT NULL default 'select', pid int(10) unsigned NOT NULL default '0', gaid int(10) unsigned NOT NULL default '0', is_modifier enum('Yes', 'No') NOT NULL default 'No', is_active enum('Yes', 'No') NOT NULL default 'Yes', priority tinyint(3) unsigned NOT NULL default '0', name varchar(255) NOT NULL default '', caption varchar(255) NOT NULL default '', text_length int(10) unsigned NOT NULL default '0', options text NOT NULL, PRIMARY KEY (paid), KEY pid (pid)) TYPE=MyISAM;

DROP TABLE IF EXISTS products_categories;
CREATE TABLE products_categories (pid int(10) unsigned NOT NULL default '0', cid int(10) unsigned NOT NULL default '0', is_primary tinyint(3) unsigned NOT NULL default '0', KEY pid (pid, cid), KEY cid (cid, pid)) TYPE=MyISAM;

DROP TABLE IF EXISTS products_families;
CREATE TABLE products_families (pf_id int(10) unsigned NOT NULL auto_increment, name varchar(100) NOT NULL default '', PRIMARY KEY (pf_id)) TYPE=MyISAM;

DROP TABLE IF EXISTS products_families_content;
CREATE TABLE products_families_content (pf_id int(10) unsigned NOT NULL default '0', pid int(10) unsigned NOT NULL default '0', KEY pf_id (pf_id), KEY pid (pid)) TYPE=MyISAM;

DROP TABLE IF EXISTS products_families_dependencies;
CREATE TABLE products_families_dependencies (pid int(10) unsigned NOT NULL default '0', pf_id int(10) unsigned NOT NULL default '0', KEY pid (pid), KEY pf_id (pf_id)) TYPE=MyISAM;

DROP TABLE IF EXISTS products_gifts;
CREATE TABLE products_gifts (pid int(10) unsigned NOT NULL default '0', gift_pid int(10) unsigned NOT NULL default '0', gift_quantity int(10) unsigned NOT NULL default '0', gift_shipping_free enum('Yes', 'No') NOT NULL default 'Yes', gift_max_quantity int(10) unsigned NOT NULL default '0', KEY pid (pid), KEY gift_pid (gift_pid)) TYPE=MyISAM;

DROP TABLE IF EXISTS products_images;
CREATE TABLE products_images (iid int(10) unsigned NOT NULL auto_increment, pid int(10) unsigned NOT NULL default '0', is_visible enum('Yes', 'No') NOT NULL default 'No', image_priority int(10) NOT NULL default 0, width int(11) NOT NULL default '0', height int(11) NOT NULL default '0', type varchar(5) NOT NULL default '', caption varchar(255) NOT NULL default '', PRIMARY KEY (iid), KEY pid (pid)) TYPE=MyISAM;

DROP TABLE IF EXISTS products_quantity_discounts;
CREATE TABLE products_quantity_discounts (qd_id int(10) unsigned NOT NULL auto_increment, pid int(10) unsigned NOT NULL default '0', is_active enum('Yes', 'No') NOT NULL default 'Yes', range_min int(10) unsigned NOT NULL default '0', range_max int(10) unsigned NOT NULL default '0', discount double(10, 5) NOT NULL default '0.00000', discount_type enum('percent', 'amount') NOT NULL default 'percent', free_shipping enum('Yes', 'No') NOT NULL default 'No', apply_to_wholesale enum('Yes', 'No') NOT NULL default 'No', PRIMARY KEY (qd_id), KEY pid (pid)) TYPE=MyISAM;

DROP TABLE IF EXISTS products_shipping_price;
CREATE TABLE products_shipping_price (pid int(10) unsigned NOT NULL, ssid int(10) unsigned NOT NULL, is_price enum ('Yes', 'No') NOT NULL default 'No', price decimal (20, 5) unsigned NOT NULL default '0.00000', KEY pid (pid), KEY ssid (ssid)) TYPE=MyISAM;

DROP TABLE IF EXISTS promo_codes;
CREATE TABLE promo_codes (pid int(10) unsigned NOT NULL auto_increment, name varchar(250) NOT NULL default '', promo_code varchar(250) NOT NULL default '', date_start datetime NOT NULL default '0000-00-00 00:00:00', date_stop datetime NOT NULL default '0000-00-00 00:00:00', is_active enum('Yes', 'No') NOT NULL default 'Yes', min_amount decimal(20, 5) NOT NULL default '0.00000', discount decimal(20, 5) NOT NULL default '0.00000', discount_type enum('amount', 'percent') NOT NULL default 'amount', PRIMARY KEY (pid)) TYPE=MyISAM;

DROP TABLE IF EXISTS referrers;
CREATE TABLE referrers (visit_date date NOT NULL default '0000-00-00', visit_time time NOT NULL default '00:00:00', referrer varchar(255) NOT NULL default '') TYPE=MyISAM;

DROP TABLE IF EXISTS settings;
CREATE TABLE settings (visible enum('Yes', 'No') NOT NULL default 'Yes', input_type varchar(100) NOT NULL default '', group_id int(10) unsigned NOT NULL default '0', group_name varchar(100) NOT NULL default '', priority int(10) unsigned NOT NULL default '0', name varchar(100) NOT NULL default '', value text NOT NULL, options varchar(100) NOT NULL default '', default_value varchar(100) NOT NULL default '', validation varchar(100) NOT NULL default '', description text NOT NULL, UNIQUE `name` (`name`)) TYPE=MyISAM;

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Engine', 0, 'AppVer', '3.5.2', '', '', '', 'R.596');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Engine', 0, 'AppEncoder', 'zend', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Engine', 0, 'AppReseller', '0', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Engine', 0, 'INDEX', 'index.php', '', 'index.php', 'string', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Design Settings', 0, 'DesignSkinName', 'flat', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Design Settings', 0, 'DesignSkinColorScheme', 'Cart-Default', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Discounts', 0, 'DiscountsActive', 'NO', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Discounts', 0, 'DiscountsPromo', 'NO', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Language Settings', 0, 'ActiveLanguage', 'english', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogItemsOnPage', '20', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogPagesInList', '5', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogThumbSize', '75', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogThumbType', 'Proportionate', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogThumb2Size', '200', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogThumb2Type', 'Proportionate', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogNewestDays', '7', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogLoaderImages', '12', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogDefaultView', 'Thumb1', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogHideOnCheckout', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogImagesInRow', '1', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogCategorySpecificAttribute', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogViewText', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogViewThumb1', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogViewThumb2', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogViewDisplay', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogViewDisplayBox', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogViewThumb3', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogHomeView', 'Thumb2', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogHomeItemsOnPage', '10', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogProductPage', 'Style1', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogEmailToFriend', 'HTML', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogShowNested', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogManufacturers', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogDefaultSortOrder', 'date', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'RecommendedProductsView', 'thumb3', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'RecommendedProductsCount', '7', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogHomeLink', 'index.php?p=home', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Catalog Settings', 0, 'CatalogProductID', 'YES', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingUSPSUserID', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingUSPSUserPassword', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingUSPSUrl', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingUSPSTrackingUrl', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingCalcEnabled', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingOriginCountry', '1', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingOriginState', '0', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingOriginCity', 'City', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingOriginZip', '', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingHandlingSeparated', '0', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingHandlingFee', '0.00', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingHandlingFeeType', 'amount', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingHandlingText', 'Handling', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingHandlingTaxable', '0', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingHandlingTaxClassId', '0', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingPreCalcEnabled', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingLabel', 'Shipping', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingFedExAccountNumber', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingFedExMeter', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingFedExRatesWithVAT', 'Yes', 'Yes,No', 'Yes', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 9, 'Shipping', 0, 'ShippingInternational', 'NO', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingWithoutMethod', 'NO', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingAtProductLevel', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingShowWeight', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingShowPriceAtProductLevel', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingUPSUserID', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingUPSUserPassword', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingUPSAccessKey', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingUPSUrl', 'https://www.ups.com/ups.app/xml/Rate', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingUPSTrackingUrl', 'https://www.ups.com/ups.app/xml/Track', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingUPSRateChart', '01', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingUPSContainer', '00', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingUPSResidential', '0', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingAllowGetQuote', 'NO', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingTaxable', '0', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingTaxClassId', '0', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingCPMerchantID', 'CPC_DEMO_XML', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingCPUrlRating', 'http://206.191.4.228:30000/', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingCPUrlTracking', 'https://em.canadapost.ca/emo/basicPin.do', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingCPDeliveryDate', 'no', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingCPItemsValue', 'no', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shipping', 0, 'ShippingCPTAT', '0', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Tax Settings', 0, 'DisplayPricesWithTax', 'NO', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Tax Settings', 0, 'TaxDefaultCountry', '1', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Tax Settings', 0, 'TaxDefaultState', '1', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Tax Settings', 0, 'TaxAddress', 'Shipping', 'Shipping,Billing,Default', 'Shipping', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Search Engines Settings', 0, 'SearchTitle', 'Site Title', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Search Engines Settings', 0, 'SearchMetaKeywords', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Search Engines Settings', 0, 'SearchMetaDescription', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Search Engines Settings', 0, 'SearchAutoGenerate', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Search Engines Settings', 0, 'USE_MOD_REWRITE', 'NO', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Affiliate', 0, 'AffiliateActive', 'NO', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Affiliate', 0, 'AffiliateAreaURL', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Affiliate', 0, 'AffiliateVarOrderId', 'idev_pinn_1', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Affiliate', 0, 'AffiliateScriptPath', 'sale.php', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Affiliate', 0, 'AffiliateVarAmount', 'idev_pinn_2', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Affiliate', 0, 'AffiliateLinkText', 'Affiliate Program', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Affiliate', 0, 'AffiliateUsername', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Affiliate', 0, 'AffiliatePassword', '', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shopzilla', 0, 'ShopzillaROITracker', 'NO', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shopzilla', 0, 'SurveyInvitation', 'NO', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shopzilla', 0, 'ShopzillaMerchantId', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shopzilla', 0, 'ShopzillaUsername', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Shopzilla', 0, 'ShopzillaPassword', '', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutCategoryMenuSide', 'Left', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutBestSellersSide', 'Right', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutSearchBoxSide', 'Right', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutSubscribeBoxSide', 'Left', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutRecentItemsSide', 'Right', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutMyCartBoxSide', 'Right', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutManufacturersSide', 'Left', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'HideBoxesOnCheckout', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'HideBoxesOnConstantSize', 'YES', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutSiteWidth', '1024c', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutTopStyle', 'default', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutCategoryMenuPr', '1', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutMyCartBoxPr', '1', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutManufacturersPr', '1', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutBestSellersPr', '2', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutSearchBoxPr', '3', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutRecentItemsPr', '4', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutSubscribeBoxPr', '5', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutTopBarVisible', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutTopBarHeight', '23', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutCheckoutPlace', 'TopBar', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutBoxWidth', '175', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutBoxHeaderLayout', 'center', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Layout Settings', 0, 'LayoutBoxHeaderBackground', '1', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Wholesale Settings', 0, 'WholesaleCasePack', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Wholesale Settings', 0, 'WholesaleInterPack', 'YES', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Wholesale Settings', 0, 'WholesaleDiscountType', 'NO', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Wholesale Settings', 0, 'WholesaleMaxLevels', '1', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Wholesale Settings', 0, 'WholesaleDiscount1', '0.00', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Wholesale Settings', 0, 'WholesaleDiscount2', '0.00', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Wholesale Settings', 0, 'WholesaleDiscount3', '0.00', '', '', '', '');

INSERT INTO settings VALUES ('No', 'hidden', 0, 'Email Settings', 0, 'EmailPop3Server', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Email Settings', 0, 'EmailPop3Port', '110', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Email Settings', 0, 'EmailPop3Login', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Email Settings', 0, 'EmailPop3Password', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Email Settings', 0, 'EmailPop3Fault', '4', '', '', '', '');

INSERT INTO settings VALUES ('Yes', 'text', 1, 'Company Information', 1, 'CompanyName', 'Company Name', '', '', 'string', 'Enter the name of your company');
INSERT INTO settings VALUES ('Yes', 'text', 1, 'Company Information', 2, 'CompanyAddressLine1', 'Address Line 1', '', '', 'string', 'Address line 1');
INSERT INTO settings VALUES ('Yes', 'text', 1, 'Company Information', 3, 'CompanyAddressLine2', '', '', '', '', 'Address line 2');
INSERT INTO settings VALUES ('Yes', 'text', 1, 'Company Information', 4, 'CompanyCity', 'City', '', '', 'string', 'City');
INSERT INTO settings VALUES ('Yes', 'text', 1, 'Company Information', 5, 'CompanyState', 'State', '', '', 'string', 'State / Province');
INSERT INTO settings VALUES ('Yes', 'text', 1, 'Company Information', 6, 'CompanyZip', '-', '', '', 'string', 'Zip or Postal Code');
INSERT INTO settings VALUES ('Yes', 'text', 1, 'Company Information', 7, 'CompanyCountry', 'USA', '', '', 'string', 'Country');
INSERT INTO settings VALUES ('Yes', 'text', 1, 'Company Information', 8, 'CompanyPhone', '-', '', '', 'phone', 'Primary customer service phone number (xxx) xxx-xxxx');
INSERT INTO settings VALUES ('Yes', 'text', 1, 'Company Information', 9, 'CompanyFax', '', '', '', '', 'Fax (xxx) xxx-xxxx');
INSERT INTO settings VALUES ('Yes', 'text', 1, 'Company Information', 10, 'CompanyWebsite', 'http://www.site.com', '', '', 'url', 'URL of your corporate website');
INSERT INTO settings VALUES ('Yes', 'text', 1, 'Company Information', 11, 'CompanyEmail', 'support@site.com', '', '', 'email', 'E-mail address to appear on all invoices');
INSERT INTO settings VALUES ('Yes', 'text', 1, 'Company Information', 12, 'CompanySlogan', '', '', '', '', 'Company tagline or slogan to appear on all invoices');

INSERT INTO settings VALUES ('No', 'hidden', 0, '', 0, 'LocalizationCurrencyDecimalSymbol', '.', '', '.', 'string', 'Decimal symbol for currency');
INSERT INTO settings VALUES ('No', 'hidden', 0, '', 0, 'LocalizationCurrencySeparatingSymbol', ', ', '', ', ', '', 'Currency digit grouping symbol');
INSERT INTO settings VALUES ('No', 'hidden', 0, '', 0, 'LocalizationWeightUnits', 'lbs', 'lbs, kg', 'lbs', '', 'Unit of weight in your country');
INSERT INTO settings VALUES ('No', 'hidden', 0, '', 0, 'LocalizationLengthUnits', 'inches', 'inches, feet, cm', 'inches', '', 'Unit of length in your country');
INSERT INTO settings VALUES ('No', 'hidden', 0, '', 0, 'LocalizationDateTimeFormat', '%m/%d/%Y - %r', '', '%m/%d/%Y - %r', 'string', 'Date/time format on the site. %Y-Year(yyyy), %m-Month(mm), %d-Day(dd), %r-Time(hh:mm:ss AM/PM); %T-Time(hh:mm:ss, 24 hours)');

INSERT INTO settings VALUES ('Yes', 'text', 3, 'Global Site Settings', 1, 'GlobalSiteName', 'Site name', '', '', 'string', 'Site name');
INSERT INTO settings VALUES ('Yes', 'text', 3, 'Global Site Settings', 2, 'GlobalNotificationEmail', 'notifications@site.com', '', '', 'email', 'Email address for administrator e-mails');
INSERT INTO settings VALUES ('Yes', 'text', 3, 'Global Site Settings', 3, 'GlobalSupportEmail', 'support@site.com', '', '', 'email', 'E-mail address for your customer service department');
INSERT INTO settings VALUES ('Yes', 'text', 3, 'Global Site Settings', 4, 'GlobalHttpUrl', '', '', '', 'url', 'If you are using the software as both your website and shopping cart, please enter the website address here (Example: http://www.mystore.com). If you have additional pages that are included with your cart, please enter the website address where your cart is located (Example: http://www.mystore.com/cart).');
INSERT INTO settings VALUES ('Yes', 'text', 3, 'Global Site Settings', 5, 'GlobalHttpsUrl', '', '', '', 'url', 'Enter the URL of the website. Do not enter the slash symbol ( / ) in the website address. This is ok - https://www.mystore.com. This is incorrect - https://www.mystore.com/.');
INSERT INTO settings VALUES ('Yes', 'text', 3, 'Global Site Settings', 6, 'GlobalServerPath', '', '', '', 'url', 'Enter the full path of the cart location on your server. Do not enter the slash symbol ( / ) in the website address.');

INSERT INTO settings VALUES ('Yes', 'select', 4, 'Order/Cart Settings', 1, 'VisitorSeePrice', 'YES', 'YES, NO', 'YES', '', 'A setting of \"yes\" will show the price of your products to your site users. Changing the setting to \"no\" will only show prices to website users if they are registered and logged in on the website.)');
INSERT INTO settings VALUES ('Yes', 'select', 4, 'Order/Cart Settings', 2, 'VisitorMayAddItem', 'YES', 'YES, NO', 'YES', '', 'A setting of \"yes\" allows anyone on the site to add products to their shopping cart. A setting of \"no\" only allows registered users to add products to the cart.');
INSERT INTO settings VALUES ('Yes', 'select', 4, 'Order/Cart Settings', 3, 'AllowCreateAccount', 'Yes', 'Yes,No,Allow user to decide', 'Yes', '', 'Would you like your customers to be able to create an account in the cart. A setting of "Yes" will allow customers to save shipping address information and login to the cart to view previous order information.');
INSERT INTO settings VALUES ('Yes', 'select', 4, 'Order/Cart Settings', 3, 'CheckoutProcessMode', 'Traditional', 'Traditional,OPC', 'Traditional', '', 'What process would you like your customer to use for checkout. A setting of Traditional will use our standard checkout process. A setting of OPC enables the One Page Checkout feature');

INSERT INTO settings VALUES ('Yes', 'text', 4, 'Order/Cart Settings', 5, 'MinOrderNumber', '1', '', '1', 'int', 'Minimal Invoice Order Number');
INSERT INTO settings VALUES ('Yes', 'select', 4, 'Order/Cart Settings', 6, 'AfterProductAddedGoTo', 'Current Page', 'Current Page, Cart Page', 'Current Page', '', 'What page do you want your users to be on after they have added a product to the cart?');
INSERT INTO settings VALUES ('Yes', 'text', 4, 'Order/Cart Settings', 7, 'MinOrderSubtotalLevel0', '0.00', '', '0.00', 'number', 'Minimal Order Subtotal Amount For Standard Users');
INSERT INTO settings VALUES ('Yes', 'text', 4, 'Order/Cart Settings', 8, 'MinOrderSubtotalLevel1', '0.00', '', '0.00', 'number', 'Minimal Order Subtotal Amount For Wholesalers at 1st Level');
INSERT INTO settings VALUES ('Yes', 'text', 4, 'Order/Cart Settings', 9, 'MinOrderSubtotalLevel2', '0.00', '', '0.00', 'number', 'Minimal Order Subtotal Amount For Wholesalers at 2nd Level');
INSERT INTO settings VALUES ('Yes', 'text', 4, 'Order/Cart Settings', 10, 'MinOrderSubtotalLevel3', '0.00', '', '0.00', 'number', 'Minimal Order Subtotal Amount For Wholesalers at 3rd Level');

INSERT INTO settings VALUES ('Yes', 'select', 7, 'Security Settings', 1, 'SecurityMode', 'STANDARD', 'STANDARD, COMPLETE', 'STANDARD', '', 'Choose complete if you would like to make the checkout and shipping pages secure.');
INSERT INTO settings VALUES ('Yes', 'text', 7, 'Security Settings', 2, 'SecurityCookiesPrefix', 'CartUserCookie', '', 'CartUserCookie', 'string', 'User cookie name prefix');
INSERT INTO settings VALUES ('Yes', 'text', 7, 'Security Settings', 3, 'SecurityUserTimeout', '36000', '', '36000', 'int', 'Set the user session time-out in seconds');
INSERT INTO settings VALUES ('Yes', 'select', 7, 'Security Settings', 5, 'SecurityAccountBlocking', 'YES', 'YES, NO', 'YES', '', 'For security purposes, enable or disable account blocking on failed payment transactions.');
INSERT INTO settings VALUES ('Yes', 'text', 7, 'Security Settings', 6, 'SecurityAccountBlockingAttempts', '3', '', '3', 'int', 'After failed attempts to purchase, block account access after \"x\" amount of attempt.');
INSERT INTO settings VALUES ('Yes', 'text', 7, 'Security Settings', 7, 'SecurityAccountBlockingHours', '24', '', '24', 'int', 'On failed transactions, block account access for \"x\" amount of hours');
INSERT INTO settings VALUES ('Yes', 'select', 7, 'Security Settings', 8, 'SecurityDisplayCleanPaymentPage', 'NO', 'YES, NO', 'NO', '', 'Display Clean HTML Payment Page when HTTPS protocol is enabled');
INSERT INTO settings VALUES ('Yes', 'select', 7, 'Security Settings', 9, 'SecurityAdminTimeOut', '60', '15, 30, 60, 120, 240', '60', '', 'Administrator Session Timeout, minutes');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Security Settings', 0, 'SecuritySNFDate', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, 'Security Settings', 0, 'SecuritySNCDate', '', '', '', '', '');

INSERT INTO settings VALUES ('Yes', 'select', 12, 'Bestsellers Settings', 18, 'CatalogBestSellersAvailable', 'YES', 'YES, NO', 'YES', '', 'Do you want the Best Sellers Box to be displayed?');
INSERT INTO settings VALUES ('Yes', 'select', 12, 'Bestsellers Settings', 19, 'CatalogBestSellersView', 'thumb', 'text,thumb', 'thumb', '', 'Please choose view');
INSERT INTO settings VALUES ('Yes', 'select', 12, 'Bestsellers Settings', 20, 'CatalogBestSellersCount', '7', '1, 2, 3, 4, 5, 6, 7', '7', '', 'Number of Best Sellers to be displayed in Best Sellers box.');
INSERT INTO settings VALUES ('Yes', 'select', 12, 'Bestsellers Settings', 21, 'CatalogBestSellersPeriod', '2 Months', 'Month, 2 Months, 3 Months, 6 Months, Year', '2 Months', '', 'Best Seller Period');
INSERT INTO settings VALUES ('Yes', 'select', 12, 'Bestsellers Settings', 22, 'CustomerAlsoBoughtAvailable', 'YES', 'YES ,NO', 'NO', '', 'Display Products Other Customer Bought Box on Cart Page?');
INSERT INTO settings VALUES ('Yes', 'text', 12, 'Bestsellers Settings', 23, 'CustomerAlsoBoughtCount', '6', '', '6', 'number', 'How many ''Products Other Customer Bought'' you would like to display?');
INSERT INTO settings VALUES ('Yes', 'select', 12, 'Bestsellers Settings', 24, 'CustomerAlsoBoughtView', 'thumb', 'text,thumb', 'thumb', '', 'Please choose view');

INSERT INTO settings VALUES ('Yes', 'select', 13, 'Proxy Settings', 1, 'ProxyAvailable', 'NO', 'YES, NO', 'NO', '', 'Do you hosting provider requires proxy for CURL?');
INSERT INTO settings VALUES ('Yes', 'select', 13, 'Proxy Settings', 2, 'ProxyType', 'HTTP', 'HTTP,SOCKS5', 'HTTP', '', 'Please choose proxy server type');
INSERT INTO settings VALUES ('Yes', 'text', 13, 'Proxy Settings', 3, 'ProxyAddress', '', '', '', '', 'Proxy Server Address');
INSERT INTO settings VALUES ('Yes', 'text', 13, 'Proxy Settings', 4, 'ProxyPort', '3128', '', '', '', 'Proxy Server Port');
INSERT INTO settings VALUES ('Yes', 'select', 13, 'Proxy Settings', 5, 'ProxyRequiresAuthorization', 'NO', 'YES ,NO', 'NO', '', 'Does your proxy server requires authorization?');
INSERT INTO settings VALUES ('Yes', 'text', 13, 'Proxy Settings', 6, 'ProxyUsername', '', '', '', '', 'Proxy server username');
INSERT INTO settings VALUES ('Yes', 'text', 13, 'Proxy Settings', 7, 'ProxyPassword', '', '', '', '', 'Proxy server password');

INSERT INTO settings VALUES ('Yes', 'select', 14, 'Gift Message', 0, 'GiftCardActive', 'NO', 'YES, NO', 'NO', '', 'Enable gift cards?');
INSERT INTO settings VALUES ('Yes', 'text', 14, 'Gift Message', 0, 'GiftCardMessageLength', '225', '', '225', 'int', 'Max length of the gift message');

INSERT INTO settings VALUES ('No', 'hidden', 0, '', 1, 'FormsBillingCompany', 'Notrequired', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, '', 2, 'FormsBillingAddressLine2', 'Notrequired', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, '', 3, 'FormsBillingPhone', 'Required', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, '', 4, 'FormsShippingCompany', 'Notrequired', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, '', 5, 'FormsShippingAddressLine2', 'Notrequired', '', '', '', '');

INSERT INTO settings VALUES ('Yes', 'select', 20, 'Digital Products', 0, 'DigitalProductsActive', 'NO', 'YES, NO', 'NO', '', 'Do you want to allow digital products?');
INSERT INTO settings VALUES ('Yes', 'text', 20, 'Digital Products', 0, 'DigitalProductsDownloadLimit', '10', '', '10', 'int', 'How many times user can download digital product?');

INSERT INTO settings VALUES ('Yes', 'text', 21, 'Printable Invoice Settings', 1, 'PrintInvoiceHeight', '950', '', '950', 'int', 'Default invoice sheet height (in pixels)');
INSERT INTO settings VALUES ('Yes', 'select', 21, 'Printable Invoice Settings', 1, 'PrintableInvoiceCompanyName', 'YES', 'YES, NO', 'YES', '', 'Do you want to add company name in printable invoice?');
INSERT INTO settings VALUES ('Yes', 'select', 21, 'Printable Invoice Settings', 7, 'PrintableInvoiceCompanyLogoAlignment', 'LEFT', 'NO, LEFT, CENTER, RIGHT', 'LEFT', '', 'Do you want to add Logo in printable invoice?');
INSERT INTO settings VALUES ('Yes', 'select', 21, 'Printable Invoice Settings', 4, 'PrintableInvoiceCompanyFax', 'YES', 'YES, NO', 'YES', '', 'Do you want to add company fax number in printable invoice?');
INSERT INTO settings VALUES ('Yes', 'select', 21, 'Printable Invoice Settings', 5, 'PrintableInvoiceCompanyEmail', 'YES', 'YES, NO', 'YES', '', 'Do you want to add email address in printable invoice?');
INSERT INTO settings VALUES ('Yes', 'select', 21, 'Printable Invoice Settings', 6, 'PrintableInvoiceCompanyWeb', 'YES', 'YES, NO', 'YES', '', 'Do you want to add website address in printable invoice?');
INSERT INTO settings VALUES ('Yes', 'select', 21, 'Printable Invoice Settings', 2, 'PrintableInvoiceCompanyAddress', 'YES', 'YES, NO', 'YES', '', 'Do you want to add company address in printable invoice?');
INSERT INTO settings VALUES ('Yes', 'select', 21, 'Printable Invoice Settings', 3, 'PrintableInvoiceCompanyPhone', 'YES', 'YES, NO', 'YES', '', 'Do you want to add company phone number in printable invoice?');

INSERT INTO settings VALUES ('No', 'hidden', 0, '', 1, 'DollarDaysUsername', '', '', '', '', '');
INSERT INTO settings VALUES ('No', 'hidden', 0, '', 2, 'DollarDaysPassword', '', '', '', '', '');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_2checkout', 1, '2checkout_sid', '', '', '', '', '2CheckOut Seller ID (Account Number)');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_2checkout', 2, '2checkout_demo', 'Y', '', '', '', 'Processing mode (Set to Y for testing (no credit card will be billed) OR leave blank for live processing)');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_authorizenet', 1, 'authorizenet_Login', '', '', '', '', 'Merchant Login ID');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_authorizenet', 2, 'authorizenet_Authentication_Method', 'Password', 'Password, Transaction Key', '', '', 'Choose authentication method you would like to use');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_authorizenet', 3, 'authorizenet_Password', '', '', '', '', 'Valid password or transaction key (depends on authentication method you selected above)');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_authorizenet', 4, 'authorizenet_Test_Request', 'TRUE', 'TRUE, FALSE', 'FALSE', '', 'Processing mode (TRUE for test mode and FALSE for real processing)');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_authorizenet', 5, 'authorizenet_Auth_Type', 'Auth-Capture', 'Auth-Capture, Auth-Only', 'Auth-Capture', '', 'Auth-Capture is the normal transaction method; a transaction is sent to the system for approval, the transaction is approved, the merchant is notified of the approval, and the transaction automatically settles at the end of the business day without any further action by the merchant. Auth-Only stands for Authorization-Only and means obtaining an authorization for a certain amount on a customer\'s credit card without actually charging the card. If the money is not captured within 30 days, the transaction will expire.');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_authorizenet', 6, 'authorizenet_Enable_Cardinal_Centinel', 'No', 'Yes, No', 'No', '', '<table height="22" cellpadding="0" cellspacing="0" border="0"><tr><td width="20"><img src="images/icons/ic_centinel.gif"></td><td><a href="admin.php?p=payment_cardinal" style="font-size:11px"><b>Click here to setup Cardinal Centinel Module</b></a></td></tr></table>');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_authorizenet_aim_3_1', 1, 'authorizenet_aim_3_1_Login', '', '', '', '', 'API Login ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_authorizenet_aim_3_1', 2, 'authorizenet_aim_3_1_Transaction_Key', '', '', '', '', 'Valid transaction key');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_authorizenet_aim_3_1', 3, 'authorizenet_aim_3_1_Test_Request', 'TRUE', 'TRUE, FALSE', 'FALSE', '', 'Processing mode (TRUE for test mode and FALSE for real processing)');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_authorizenet_aim_3_1', 4, 'authorizenet_aim_3_1_Auth_Type', 'Auth-Capture', 'Auth-Capture, Auth-Only', 'Auth-Capture', '', 'Auth-Capture is the normal transaction method; a transaction is sent to the system for approval, the transaction is approved, the merchant is notified of the approval, and the transaction automatically settles at the end of the business day without any further action by the merchant. Auth-Only stands for Authorization-Only and means obtaining an authorization for a certain amount on a customer\'s credit card without actually charging the card. If the money is not captured within 30 days, the transaction will expire.');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_authorizenet_aim_3_1', 5, 'authorizenet_aim_3_1_Enable_Cardinal_Centinel', 'No', 'Yes, No', 'No', '', '<table height="22" cellpadding="0" cellspacing="0" border="0"><tr><td width="20"><img src="images/icons/ic_centinel.gif"></td><td><a href="admin.php?p=payment_cardinal" style="font-size:11px"><b>Click here to setup Cardinal Centinel Module</b></a></td></tr></table>');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_authorizenet_cp_1_0', 1, 'authorizenet_cp_1_0_Login', '', '', '', '', 'API Login ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_authorizenet_cp_1_0', 2, 'authorizenet_cp_1_0_Transaction_Key', '', '', '', '', 'Valid password or transaction key (depends on authentication method you selected above)');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_authorizenet_cp_1_0', 3, 'authorizenet_cp_1_0_Test_Request', 'TRUE', 'TRUE, FALSE', 'FALSE', '', 'Processing mode (TRUE for test mode and FALSE for real processing)');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_authorizenet_cp_1_0', 4, 'authorizenet_cp_1_0_Auth_Type', 'Auth-Capture', 'Auth-Capture, Auth-Only', 'Auth-Capture', '', 'Auth-Capture is the normal transaction method; a transaction is sent to the system for approval, the transaction is approved, the merchant is notified of the approval, and the transaction automatically settles at the end of the business day without any further action by the merchant. Auth-Only stands for Authorization-Only and means obtaining an authorization for a certain amount on a customer\'s credit card without actually charging the card. If the money is not captured within 30 days, the transaction will expire.');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_authorizenet_cp_1_0', 5, 'authorizenet_cp_1_0_Enable_Cardinal_Centinel', 'No', 'Yes, No', 'No', '', '<table height="22" cellpadding="0" cellspacing="0" border="0"><tr><td width="20"><img src="images/icons/ic_centinel.gif"></td><td><a href="admin.php?p=payment_cardinal" style="font-size:11px"><b>Click here to setup Cardinal Centinel Module</b></a></td></tr></table>');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_authorizenet_echeck', 1, 'authorizenet_echeck_Login', '', '', '', '', 'API Login ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_authorizenet_echeck', 2, 'authorizenet_echeck_Transaction_Key', '', '', '', '', 'Valid transaction key');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_authorizenet_echeck', 3, 'authorizenet_echeck_Test_Request', 'TRUE', 'TRUE, FALSE', 'FALSE', '', 'Processing mode (TRUE for test mode and FALSE for real processing)');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_authorizenet_echeck', 3, 'authorizenet_echeck_Secure_Source_eCheck', 'YES', 'YES, NO', 'NO', '', 'Is this a SecureSource / Wells Fargo eCheck account?');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_linkpoint', 1, 'linkpoint_Store_Number', '', '', '', '', 'Merchant Store Number');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_linkpoint', 2, 'linkpoint_order_type', 'SALE', 'SALE, PREAUTH', '', '', 'The possible values are SALE (immediately charges a customer\'s credit card) and PREAUTH (reserves funds on a customer\'s credit card).');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_linkpoint', 3, 'linkpoint_Mode', 'GOOD', 'LIVE, GOOD, DECLINE, DUPLICATE', '', '', 'This field puts the account in live mode or test mode. Set to LIVE for live mode, GOOD for an approved response in test mode, DECLINE for a declined reponse in test mode, or DUPLICATE for a duplicate response in test mode.');

INSERT INTO settings VALUES ('No', 'select', 0, 'payment_worldpay', 1, 'worldpay_testMode', 'Succeed', 'Live, Succeed, Failed', '', '', 'Choose Live for real transactions, Succeed or Failed for test transactions');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_worldpay', 2, 'worldpay_instId', '', '', '', '', 'WorldPay Installation ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_worldpay', 3, 'worldpay_currency', 'USD', '', '', '', 'The currency of the purchase (see WorldPay Guide for a list of codes)');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_paypalipn', 1, 'paypalipn_business', '', '', '', '', 'PayPal Account ID');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_paypalipn', 2, 'paypalipn_mode', 'LIVE', 'LIVE, TEST', '', '', 'PayPal Mode');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_paypalipn', 3, 'paypalipn_currency_code', 'USD', 'AUD, CAD, EUR, GBP, JPY, USD', 'USD', '', 'PayPal-Supported Currencies and Max Amount || \r\nAUD- Australian Dollar - 12, 500 AUD || \r\nCAD- Canadian Dollar-12, 500 CAD ||\r\nEUR- Euro - 8, 000 EUR ||\r\nGBP- Pound Sterling - 5, 500 GBP ||\r\nJPY- Japanese Yen - 1, 000, 000 JPY||\r\nUSD- U.S. Dollar - 10, 000 USD\r\n');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_paypalipn', 4, 'paypalipn_Payment_Action', 'Sale', 'Sale, Authorization', 'Sale', '', ' When your buyer approves an authorization, the buyer\'s balance can be placed on hold for a 29-day period to ensure the availability of the authorization amount for capture. You can reauthorize a transaction only once, up to 115% of the originally authorized amount (not to exceed an increase of $75 USD).After a successful reauthorization, PayPal honors 100% of authorized funds for three days.You can settle without a reauthorization from day 4 to day 29 of the authorization period, but PayPal cannot ensure that 100% of the funds will be available after the three-day honor period. However, PayPal will not allow you to capture funds if the buyer\'s account is restricted, locked, or a fraudulent case occurs, or if your account has a high restriction level. You can use Authorization & Capture only when your account has a low restriction level.');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_verisignpfpro', 1, 'verisignpfpro_UserName', '', '', '', '', 'A registered user or your registered vendor ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_verisignpfpro', 2, 'verisignpfpro_Vendor', '', '', '', '', 'Your registered vendor ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_verisignpfpro', 3, 'verisignpfpro_Password', '', '', '', '', 'The password for your registered vendor ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_verisignpfpro', 4, 'verisignpfpro_Partner', 'VeriSign', '', '', '', 'Partner ID (use by default VeriSign)');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_verisignpfpro', 5, 'verisignpfpro_ProcessingMode', 'Test', 'Live, Test', '', '', 'Transaction Mode (Live or Test)');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_verisignpfpro', 6, 'verisignpfpro_Transaction_Type', 'Sale', 'Sale, Authorization', '', '', 'Transaction Type (Sale or Authorization only)');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_verisignpfpro', 7, 'verisignpfpro_ServerOs', 'Linux', 'Linux, BSD, Windows', '', '', 'Your Server Operation System');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_pinnaclecart', 1, 'pinnaclecart_store_name', '', '', '', '', 'Pinnacle Cart store ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_pinnaclecart', 2, 'pinnaclecart_notify_email', 'your@email.com', '', '', '', 'Email Address you would like to use to receive your orders');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_pinnaclecart', 3, 'pinnaclecart_color_bg', '#660000', '', '', '', 'Top Background Color');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_pinnaclecart', 4, 'pinnaclecart_color_text', '#FFFFFF', '', '', '', 'Top Text Color');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_ntpnowcom', 1, 'ntpnowcom_NTPNowID', '', '', '', '', 'OpsShop Payment Gateway Merchant ID');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_ntpnowcom', 2, 'ntpnowcom_NTPNowAVS', 'False', 'True, False', '', '', 'Enable/Disable AVS');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_transactioncentral', 1, 'transactioncentral_MerchantID', '', '', '', '', 'Transaction Central Merchant ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_transactioncentral', 2, 'transactioncentral_RegKey', '', '', '', '', 'Transaction Central Reg Key');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_fasttransact', 1, 'fasttransact_Account_ID', '', '', '', '', 'This is the number of your merchant or agent account, as a 12 digit string');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_fasttransact', 2, 'fasttransact_Site_Tag', '', '', '', '', 'The site tag of your website or retail site, as was configured within the system. This field is optional. It is used to select which email receipt templates will be used, as well as for accounting purposes. ');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_fasttransact', 3, 'fasttransact_Allow_AVS', 'No', 'Yes, No', '', '', 'Set this flag to \"Yes\" to anable AVS (Address Verification System) for credit card transactions');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_fasttransact', 4, 'fasttransact_Allow_CVV2', 'Yes', 'Yes, No', '', '', 'Set this flag to \"Yes\" to enable CVV2 (Card Verification Value 2) for credit card transactions');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_echo', 1, 'echo_MerchantId', '1234685330', '', '', '', 'Merchant\'s ECHO-ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_echo', 2, 'echo_MerchantPin', '66722294', '', '', '', 'Merchant\'s PIN');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_echo', 3, 'echo_DebugMode', 'False', 'True, False, Cetify', 'Yes', '', 'Set True for debugging, Certify only to validate CC and False for real transactions');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_viaklix', 1, 'viaklix_merchant_id', '', '', '', '', 'ViaKLIX Merchant Id');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_viaklix', 2, 'viaklix_user_id', '', '', '', '', 'ViaKLIX User Id');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_viaklix', 3, 'viaklix_pin', '', '', '', '', 'ViaKLIX PIN');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_viaklix', 4, 'viaklix_test_mode', 'false', 'true, false', '', '', 'Set to true if you want to enable test mode. For live transactions set to false');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_hsbccpi', 1, 'hsbccpi_Hash_Key', '', '', '', '', 'CPI Hash Key (sent by letter)');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_hsbccpi', 2, 'hsbccpi_Storefront_Id', '', '', '', '', 'The client ID or client alias of the Store.');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_hsbccpi', 3, 'hsbccpi_Transaction_Type', 'Capture', 'Capture, Auth', 'Capture', '', 'A Capture transaction verifies the cardholder\'s account to be in good standing, and automatically marks the\nfunds ready for settlement. This is typically used for goods that do not need to be physically shipped (for example, \nsoftware download).\nAn Auth transaction places a reserve on the cardholders open-to-buy balance, the cardholder\'s available\nunchanged. Once the goods have been confirmed as \'shipped\', a merchant will use the Store Administrator\nmark the order as \'shipped\'. This process then automatically marks the funds ready for settlement.');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_hsbccpi', 4, 'hsbccpi_Mode', 'Test', 'Test, Production', 'Test', '', 'In Production mode customer will be billed for the order. Choose Test mode only when you have made arrangements with the payment processor.');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_hsbccpi', 5, 'hsbccpi_Currency', 'US Dollar', 'US Dollar, Pound Sterling, Euro, Hong Kong Dollar, Japanese Yen', 'US Dollar', '', 'Currency name will be used to process transactions');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_hsbccpi', 6, 'hsbccpi_Server_Os', 'Windows', 'AutoDetect, Linux, Windows, SunOS(Unix), HP-UX', 'AutoDetect', '', 'Your Server Operation System');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_shift4', 1, 'shift4_Login', '', '', '', '', 'User name as registered in $$$ ON THE NET system.');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_shift4', 2, 'shift4_Password', '', '', '', '', 'Valid password fo Merchant Login ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_shift4', 3, 'shift4_SN', '', '', '', '', 'Please enter Serial Number as assigned to this $$$ ON THE NET account');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_shift4', 4, 'shift4_Merchant', '', '', '', '', 'Please enter Merchant ID. (ex: 0999900001 for Demo Hotel).');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_shift4', 5, 'shift4_Vendor', '', '', '', '', 'Vendor Interface Description. Used to identify the interface originating the transaction.');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_itransact', 1, 'itransact_CustomerCode', '', '', '', '', 'iTransact.Com Customer Code');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_itransact', 2, 'itransact_Password', '', '', '', '', 'iTransact.Com Password');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_verisignpflink', 1, 'verisignpflink_Login', '', '', '', '', 'The login name that you chose while enrolling for your Payflow account.');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_verisignpflink', 2, 'verisignpflink_Partner', 'VeriSign', '', '', '', 'The name of your Partner was provided to you by your Reseller. If you registered with directly, then enter.');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_verisignpflink', 3, 'verisignpflink_Transaction_Type', 'Sale', 'Sale, Authorization', '', '', 'Transaction Type (Sale or Authorization only)');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_paypalpro', 1, 'paypalpro_Username', '', '', '', '', 'PayPal Pro API Username');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_paypalpro', 2, 'paypalpro_Password', '', '', '', '', 'PayPal Pro API Password');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_paypalpro', 4, 'paypalpro_Payment_Action', 'Sale', 'Sale, Authorization', 'Sale', '', ' When your buyer approves an authorization, the buyer\'s balance can be placed on hold for a 29-day period to ensure the availability of the authorization amount for capture. You can reauthorize a transaction only once, up to 115% of the originally authorized amount (not to exceed an increase of $75 USD).After a successful reauthorization, PayPal honors 100% of authorized funds for three days.You can settle without a reauthorization from day 4 to day 29 of the authorization period, but PayPal cannot ensure that 100% of the funds will be available after the three-day honor period. However, PayPal will not allow you to capture funds if the buyer\'s account is restricted, locked, or a fraudulent case occurs, or if your account has a high restriction level. You can use Authorization & Capture only when your account has a low restriction level.');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_paypalpro', 3, 'paypalpro_code', 'USD', 'AUD, CAD, EUR, GBP, JPY, USD', 'USD', '', 'PayPal-Supported Currencies');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_paypalec', 1, 'paypalec_Username', '', '', '', '', 'PayPal Pro API Username');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_paypalec', 2, 'paypalec_Password', '', '', '', '', 'PayPal Pro API Password');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_paypalec', 3, 'paypalec_Exclusive', 'No', 'Yes, No', 'No', '', 'Deactive all other payment methods when PayPal Express Checkout was selected by site user');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_paypalec', 4, 'paypalec_Mode', 'Live', 'Live, Test', 'Live', '', 'Select PayPal Express Checkout mode');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_paypalec', 5, 'paypalec_Payment_Action', 'Sale', 'Sale, Authorization,Order', 'Sale', '', ' When your buyer approves an authorization, the buyer\'s balance can be placed on hold for a 29-day period to ensure the availability of the authorization amount for capture. You can reauthorize a transaction only once, up to 115% of the originally authorized amount (not to exceed an increase of $75 USD).	An order period is 29-days long. Within this period, you can request an authorization to ensure the availability of funds. You can request an authorization on an order up to 10 times, up to 115% of the originally authorized amount (not to exceed an increase of $75 USD). Every successful authorization includes an honor period of 3 days.After a successful reauthorization, PayPal honors 100% of authorized funds for three days. You can settle without a reauthorization from day 4 to day 29 of the authorization period, but PayPal cannot ensure that 100% of the funds will be available after the three-day honor period. However, PayPal will not allow you to capture funds if the buyer\'s account is restricted, locked, or a fraudulent case occurs, or if your account has a high restriction level. You can use Authorization & Capture only when your account has a low restriction level. ');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_netbilling', 1, 'netbilling_account_id', '', '', '', '', 'This is the number of your merchant or agent account, as a 12 digit string. Required for all transactions');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_netbilling', 2, 'netbilling_site_tag', '', '', '', '', 'The site tag of your website or retail site, as was configured within the system. This field is optional. It is used to select which email receipt templates will be used, as well as for accounting purposes');

INSERT INTO settings VALUES ('No', 'text', '0', 'payment_psigate', 1, 'psigate_Store_Id', '', '', '', '', 'PSiGate provides the StoreID within the PSiGate Welcome Email. Note: StoreID is unique and case sensitive');
INSERT INTO settings VALUES ('No', 'text', '0', 'payment_psigate', 2, 'psigate_Pass_Phrase', '', '', '', '', 'PSiGate provides the Passphrase within the PSiGate Welcome Email. Note: Passphrase is case sensitive');
INSERT INTO settings VALUES ('No', 'select', '0', 'payment_psigate', 3, 'psigate_Mode', 'Sale', 'Sale, PreAuth', 'Sale', '', 'The possible values are Sale (immediately charges a customer\'s credit card) and PreAuth (reserves funds on a customer\'s credit card).');
INSERT INTO settings VALUES ('No', 'select', '0', 'payment_psigate', 4, 'psigate_Test_Result', 'Live', 'Live, Approved, Declined, Randomly, Fraud', 'Live', '', 'TestResult may be set to simulate a response from the bank. A simulated transaction result shall be returned once the transaction request passes the fulfillment and fraud rule checks. Live - Live Transaction; Approved - Simulates an approved response; Declined - Simulates a declined response; Randomly - Randomly approves or declines orders; Fraud - Simulates a fraud response');

INSERT INTO settings VALUES ('No', 'select', 0, 'payment_cardinalcommerce', 1, 'cardinalcommerce_Enabled', 'No', 'Yes, No', 'No', '', 'Enable CardinalCommerce?');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_cardinalcommerce', 2, 'cardinalcommerce_URL', 'https://centineltest.cardinalcommerce.com/maps/txns.asp', '', '', '', 'CardinalCommerce URL');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_cardinalcommerce', 3, 'cardinalcommerce_Processor_Id', '', '', '', '', 'CardinalCommerce Processor ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_cardinalcommerce', 4, 'cardinalcommerce_Merchant_Id', '', '', '', '', 'CardinalCommerce Merchant ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_cardinalcommerce', 5, 'cardinalcommerce_Password', '', '', '', '', 'Cardinal Commerce Password');

INSERT INTO settings VALUES ('No', 'text', '0', 'payment_vspform', 1, 'vspform_Vendor', '', '', '', '', 'Used to authenticate your site. This should contain the VSP Vendor Name supplied by Protx when your account was created.');
INSERT INTO settings VALUES ('No', 'text', '0', 'payment_vspform', 2, 'vspform_Password', '', '', '', '', 'Password to crypt data');
INSERT INTO settings VALUES ('No', 'select', '0', 'payment_vspform', 3, 'vspform_Transaction_Type', 'PAYMENT', 'PAYMENT, DEFERRED, PREAUTH', 'PAYMENT', '', 'Choose a transaction type');
INSERT INTO settings VALUES ('No', 'select', '0', 'payment_vspform', 4, 'vspform_Currency', 'USD', 'USD, GBP, EUR', 'USD', '', 'Choose payment currency');
INSERT INTO settings VALUES ('No', 'select', '0', 'payment_vspform', 5, 'vspform_ApplyAVSCV2', '0', '0,1,2,3', '0', '', 'Using this flag you can fine tune the AVS/CV2 checks and rule set you\'ve defined at a transaction level. This is useful in circumstances where direct and trusted customer contact has been established and you wish to override the default security checks. 0 (default) - If AVS/CV2 enabled then check them. If rules apply, use rules. 1 - Force AVS/CV2 checks even if not enabled for the account. If rules apply, use rules. 2 - Force NO AVS/CV2 checks even if enabled on account. 3 - Force AVS/CV2 checks even if not enabled for the account but DON\'T apply any rules.');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_datacash', 1, 'datacash_vtid', '', '', '', '', 'A vTID is an eight digit number which uniquely identifies your account.');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_datacash', 2, 'datacash_Password', '', '', '', '', 'Datacash Password');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_datacash', 3, 'datacash_config_file_path', '/content/engine/payment/datacash/php-transaction.conf', '', '', '', 'Path for Datacash configuration file. \r\nDefault path is :-\r\n/content/engine/payment/datacash/php-transaction.conf');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_datacash', 4, 'datacash_currency', 'GBP', '', '', '', 'Datacash 3 chars currency code ');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_datacash', 5, 'datacash_method', 'pre', 'pre,auth,erp', 'pre', '', 'Method will be used to process transactions');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_googlecheckout', 1, 'googlecheckout_Merchant_ID', '', '', '', '', 'Google Checkout Merchant ID');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_googlecheckout', 2, 'googlecheckout_Merchant_Key', '', '', '', '', 'Google Checkout Merchant Key');
INSERT INTO settings VALUES ('No', 'select', 0, 'payment_googlecheckout', 0, 'googlecheckout_mode', '', 'Test,Live', '', '', 'Select Test mode to use sandbox account.');

INSERT INTO settings VALUES ('No', 'text', 0, 'payment_moneris', 1, 'moneris_Store_Id', '', '', '', '', 'This is the number of your store id.');
INSERT INTO settings VALUES ('No', 'text', 0, 'payment_moneris', 2, 'moneris_Api_Token', '', '', '', '', 'This is your api_token.');

DROP TABLE IF EXISTS shipping_custom_rates;
CREATE TABLE shipping_custom_rates (srid int(10) unsigned NOT NULL auto_increment, ssid int(10) unsigned NOT NULL default '0', rate_min decimal(20, 5) unsigned NOT NULL default '0.00000', rate_max decimal(20, 5) unsigned NOT NULL default '0.00000', base decimal(20, 5) unsigned NOT NULL default '0.00000', price decimal(20, 5) unsigned NOT NULL default '0.00000', price_type enum('amount', 'percentage') NOT NULL default 'amount', PRIMARY KEY (srid)) TYPE=MyISAM;

DROP TABLE IF EXISTS shipping_default;
CREATE TABLE shipping_default (sdid int(10) unsigned NOT NULL auto_increment, carrier_id varchar(255) NOT NULL default '', carrier_name varchar(100) NOT NULL default '', method_id varchar(100) NOT NULL default '', method_name varchar(100) NOT NULL default '', country int(10) unsigned NOT NULL default '0', country_exclude int(10) unsigned NOT NULL default '0', state int(10) unsigned NOT NULL default '0', weight_min decimal(10, 2) NOT NULL default '0.00', weight_max decimal(10, 2) NOT NULL default '150.00', units_weight enum('lbs', 'kg') NOT NULL default 'lbs', PRIMARY KEY (sdid)) TYPE=MyISAM;

INSERT INTO shipping_default VALUES (11, 'ups', 'UPS', '01', 'Next Day Air', 1, 0, 0, 0.01, 150.00, 'lbs');
INSERT INTO shipping_default VALUES (12, 'ups', 'UPS', '13', 'Next Day Air Saver', 1, 0, 0, 0.01, 150.00, 'lbs');
INSERT INTO shipping_default VALUES (13, 'ups', 'UPS', '59', '2nd Day Air AM', 1, 0, 0, 0.01, 150.00, 'lbs');
INSERT INTO shipping_default VALUES (14, 'ups', 'UPS', '02', '2nd Day Air', 1, 0, 0, 0.01, 150.00, 'lbs');
INSERT INTO shipping_default VALUES (15, 'ups', 'UPS', '12', '3 Day Select', 1, 0, 0, 0.01, 150.00, 'lbs');
INSERT INTO shipping_default VALUES (16, 'ups', 'UPS', '03', 'Ground', 1, 0, 0, 0.01, 150.00, 'lbs');
INSERT INTO shipping_default VALUES (17, 'ups', 'UPS', '07', 'Worldwide Express', 0, 0, 0, 0.01, 150.00, 'lbs');
INSERT INTO shipping_default VALUES (18, 'ups', 'UPS', '08', 'Worldwide Expedited', 0, 0, 0, 0.01, 150.00, 'lbs');
INSERT INTO shipping_default VALUES (19, 'ups', 'UPS', '11', 'Standard', 1, 0, 0, 0.01, 150.00, 'lbs');
INSERT INTO shipping_default VALUES (20, 'ups', 'UPS', '14', 'Next Day Air Early AM', 1, 0, 0, 0.01, 150.00, 'lbs');
INSERT INTO shipping_default VALUES (21, 'ups', 'UPS', '54', 'Worldwide Express Plus / Express Plus', 0, 0, 0, 0.01, 150.00, 'lbs');
INSERT INTO shipping_default VALUES (22, 'ups', 'UPS', '65', 'Express Saver', 1, 0, 0, 0.01, 150.00, 'lbs');

INSERT INTO shipping_default VALUES (26, 'usps_domestic', 'USPS', 'Express', 'Express (Overnight in most areas)', 1, 0, 0, '0.01', '70.00', 'lbs');
INSERT INTO shipping_default VALUES (27, 'usps_domestic', 'USPS', 'First Class', 'First Class', 1, 0, 0, '0.01', '0.81', 'lbs');
INSERT INTO shipping_default VALUES (28, 'usps_domestic', 'USPS', 'Priority', 'Priority (2-3 day delivery)', 1, 0, 0, '0.01', '70.00', 'lbs');
INSERT INTO shipping_default VALUES (29, 'usps_domestic', 'USPS', 'Parcel', 'Parcel (Standard delivery)', 1, 0, 0, '0.01', '70.00', 'lbs');
INSERT INTO shipping_default VALUES (30, 'usps_domestic', 'USPS', 'BPM', 'Bound Printed Matter', 1, 0, 0, '0.01', '15.00', 'lbs');
INSERT INTO shipping_default VALUES (31, 'usps_domestic', 'USPS', 'Library', 'Library', 1, 0, 0, '0.01', '70.00', 'lbs');
INSERT INTO shipping_default VALUES (32, 'usps_domestic', 'USPS', 'Media', 'Media', 1, 0, 0, '0.01', '70.00', 'lbs');
INSERT INTO shipping_default VALUES (33, 'fedex_express', 'FedEx', '01', 'Priority', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (34, 'fedex_express', 'FedEx', '03', '2day', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (35, 'fedex_express', 'FedEx', '05', 'Standard Overnight', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (36, 'fedex_express', 'FedEx', '06', 'First Overnight', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (37, 'fedex_express', 'FedEx', '20', 'Express Saver', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (38, 'fedex_express', 'FedEx', '70', 'Overnight Freight', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (39, 'fedex_express', 'FedEx', '80', '2day Freight', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (40, 'fedex_express', 'FedEx', '83', 'Express Saver Freight', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (41, 'fedex_express', 'FedEx', '01', 'International Priority', 0, 1, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (42, 'fedex_express', 'FedEx', '03', 'International Economy', 0, 1, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (43, 'fedex_express', 'FedEx', '06', 'International First', 0, 1, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (44, 'fedex_express', 'FedEx', '70', 'International Priority Freight', 0, 1, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (45, 'fedex_express', 'FedEx', '86', 'International Economy Freight', 0, 1, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (46, 'fedex_ground', 'FedEx', '90', 'Ground Home Delivery Domestic', 1, 0, 0, '0.01', '70.00', 'lbs');
INSERT INTO shipping_default VALUES (47, 'fedex_ground', 'FedEx', '92', 'FedEx Ground Business Delivery', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (48, 'fedex_ground', 'FedEx', '92', 'Ground Service International', 0, 1, 0, '0.01', '150.00', 'lbs');

INSERT INTO shipping_default VALUES (49, 'usps_international', 'USPS', 'Envelope=1', 'Envelope - Express Mail International (EMS), (3 - 5 Days)', 0, 1, 0, '0.01', '66.00', 'lbs');
INSERT INTO shipping_default VALUES (50, 'usps_international', 'USPS', 'Envelope=2', 'Envelope - Priority Mail International, (6 - 10 Days)', 0, 1, 0, '0.01', '66.00', 'lbs');
INSERT INTO shipping_default VALUES (51, 'usps_international', 'USPS', 'Envelope=3', 'Envelope - First-Class Mail International', 0, 1, 0, '0.01', '64.00', 'lbs');
INSERT INTO shipping_default VALUES (52, 'usps_international', 'USPS', 'Envelope=4', 'Envelope - Global Express Guaranteed, (1 - 3 Days)', 0, 1, 0, '0.01', '70.00', 'lbs');
INSERT INTO shipping_default VALUES (53, 'usps_international', 'USPS', 'Envelope=5', 'Envelope - Global Express Guaranteed Document, (1 - 3 Days)', 0, 1, 0, '0.01', '70.00', 'lbs');
INSERT INTO shipping_default VALUES (54, 'usps_international', 'USPS', 'Envelope=8', 'Envelope - Priority Mail International Flat Rate Envelope, (6 - 10 Days)', 0, 1, 0, '0.01', '4.00', 'lbs');
INSERT INTO shipping_default VALUES (55, 'usps_international', 'USPS', 'Envelope=10', 'Envelope - Express Mail International (EMS) Flat Rate Envelope, (3 - 5 Days)', 0, 1, 0, '0.01', '66.00', 'lbs');
 

INSERT INTO shipping_default VALUES (56, 'usps_international', 'USPS', 'Package=1', 'Package - Express Mail International (EMS) (3 - 5  Days)', 0, 1, 0, '0.01', '66.00', 'lbs');
INSERT INTO shipping_default VALUES (57, 'usps_international', 'USPS', 'Package=2', 'Package - Priority Mail International, (6 - 10 Days)', 0, 1, 0, '0.01', '66.00', 'lbs');
INSERT INTO shipping_default VALUES (58, 'usps_international', 'USPS', 'Package=3', 'Package - First-Class Mail International', 0, 1, 0, '0.01', '64.00', 'lbs');
INSERT INTO shipping_default VALUES (59, 'usps_international', 'USPS', 'Package=4', 'Package - Global Express Guaranteed, (1 - 3 Days)', 0, 1, 0, '0.01', '70.00', 'lbs');
INSERT INTO shipping_default VALUES (60, 'usps_international', 'USPS', 'Package=5', 'Package - Global Express Guaranteed Document, (1 - 3 Days)', 0, 1, 0, '0.01', '70.00', 'lbs');
INSERT INTO shipping_default VALUES (61, 'usps_international', 'USPS', 'Package=6', 'Package - Global Express Guaranteed Non-Document Rectangular, (1 - 3 Days)', 0, 1, 0, '0.01', '70.00', 'lbs');
INSERT INTO shipping_default VALUES (62, 'usps_international', 'USPS', 'Package=7', 'Package - Global Express Guaranteed Non-Document Non-Rectangular, (1 - 3 Days)', 0, 1, 0, '0.01', '70.00', 'lbs');
INSERT INTO shipping_default VALUES (63, 'usps_international', 'USPS', 'Package=8', 'Package - Priority Mail International Flat Rate Envelope (6 - 10 Days)', 0, 1, 0, '0.01', '4.00', 'lbs');
INSERT INTO shipping_default VALUES (64, 'usps_international', 'USPS', 'Package=9', 'Package - Priority Mail International Flat Rate Box (6 - 10 Days)', 0, 1, 0, '0.01', '20.00', 'lbs');
INSERT INTO shipping_default VALUES (65, 'usps_international', 'USPS', 'Package=10', 'Package - Express Mail International (EMS) Flat Rate Envelope (3 - 5 Days)', 0, 1, 0, '0.01', '66.00', 'lbs');
 

INSERT INTO shipping_default VALUES (66, 'usps_international', 'USPS', 'Postcards or Aerogrammes=0', 'Postcards or Aerogrammes - Postcards - Airmail (4 - 7 Days)', 0, 1, 0, '0.01', '1.00', 'lbs');
INSERT INTO shipping_default VALUES (67, 'usps_international', 'USPS', 'Postcards or Aerogrammes=1', 'Postcards or Aerogrammes - Aerogrammes - Airmail (4 - 7 Days)', 0, 1, 0, '0.01', '1.00', 'lbs');
 
INSERT INTO shipping_default VALUES (80, 'fedex_freight', 'Fedex Freight', '050', 'Fedex Freight (class 050)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (81, 'fedex_freight', 'Fedex Freight', '055', 'Fedex Freight (class 055)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (82, 'fedex_freight', 'Fedex Freight', '060', 'Fedex Freight (class 060)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (83, 'fedex_freight', 'Fedex Freight', '065', 'Fedex Freight (class 065)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (84, 'fedex_freight', 'Fedex Freight', '070', 'Fedex Freight (class 070)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (85, 'fedex_freight', 'Fedex Freight', '077', 'Fedex Freight (class 077)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (86, 'fedex_freight', 'Fedex Freight', '085', 'Fedex Freight (class 085)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (87, 'fedex_freight', 'Fedex Freight', '092', 'Fedex Freight (class 092)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (88, 'fedex_freight', 'Fedex Freight', '100', 'Fedex Freight (class 100)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (89, 'fedex_freight', 'Fedex Freight', '110', 'Fedex Freight (class 110)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (90, 'fedex_freight', 'Fedex Freight', '125', 'Fedex Freight (class 125)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (91, 'fedex_freight', 'Fedex Freight', '150', 'Fedex Freight (class 150)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (92, 'fedex_freight', 'Fedex Freight', '175', 'Fedex Freight (class 175)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (93, 'fedex_freight', 'Fedex Freight', '200', 'Fedex Freight (class 200)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (94, 'fedex_freight', 'Fedex Freight', '250', 'Fedex Freight (class 250)', 0, 0, 0, '0.01', '44000.00', 'lbs');
INSERT INTO shipping_default VALUES (95, 'fedex_freight', 'Fedex Freight', '300', 'Fedex Freight (class 300)', 0, 0, 0, '0.01', '44000.00', 'lbs');

INSERT INTO shipping_default VALUES (96, 'canada_post', 'Canada Post', '1010', 'Regular', 2, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (97, 'canada_post', 'Canada Post', '1020', 'Expedited', 2, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (98, 'canada_post', 'Canada Post', '1030', 'Xpresspost', 2, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (99, 'canada_post', 'Canada Post', '1040', 'Priority Courier', 2, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (100, 'canada_post', 'Canada Post', '1120', 'Expedited Evening', 2, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (101, 'canada_post', 'Canada Post', '1130', 'Xpresspost Evening', 2, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (102, 'canada_post', 'Canada Post', '1220', 'Expedited Saturday', 2, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (103, 'canada_post', 'Canada Post', '1230', 'Xpresspost Saturday', 2, 0, 0, '0.01', '150.00', 'lbs');

INSERT INTO shipping_default VALUES (104, 'canada_post', 'Canada Post', '2005', 'Small Packet Surface US', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (105, 'canada_post', 'Canada Post', '2015', 'Small Packet Air US', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (106, 'canada_post', 'Canada Post', '2020', 'Expedited US Business', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (107, 'canada_post', 'Canada Post', '2025', 'Expedited US Commercial', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (108, 'canada_post', 'Canada Post', '2030', 'Xpresspost US', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (109, 'canada_post', 'Canada Post', '2040', 'Purolator US', 1, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (110, 'canada_post', 'Canada Post', '2050', 'Puropak US', 1, 0, 0, '0.01', '150.00', 'lbs');

INSERT INTO shipping_default VALUES (111, 'canada_post', 'Canada Post', '3005', 'Small Packet Surface International', 0, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (112, 'canada_post', 'Canada Post', '3010', 'Surface International', 0, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (113, 'canada_post', 'Canada Post', '3015', 'Small Packet Air International', 0, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (114, 'canada_post', 'Canada Post', '3020', 'Air International', 0, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (115, 'canada_post', 'Canada Post', '3025', 'Xpresspost International', 0, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (116, 'canada_post', 'Canada Post', '3040', 'Purolator International', 0, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (117, 'canada_post', 'Canada Post', '3050', 'Puropak International', 0, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (118, 'canada_post', 'Canada Post', '5010', 'Purolator Air', 0, 0, 0, '0.01', '150.00', 'lbs');
INSERT INTO shipping_default VALUES (119, 'canada_post', 'Canada Post', '5020', 'Purolator Surface', 0, 0, 0, '0.01', '150.00', 'lbs');


DROP TABLE IF EXISTS shipping_selected;
CREATE TABLE shipping_selected (ssid int(10) unsigned NOT NULL auto_increment, carrier_id varchar(100) NOT NULL default 'custom', carrier_name varchar(100) NOT NULL default '', method_id varchar(100) NOT NULL default '', method_name varchar(100) NOT NULL default '', priority tinyint(4) NOT NULL default '0', country text NOT NULL, country_exclude text NOT NULL, state text NOT NULL, weight_min decimal(10, 2) NOT NULL default '0.00', weight_max decimal(10, 2) NOT NULL default '1000.00', fee decimal(20, 5) unsigned NOT NULL default '0.00000', fee_type enum('amount', 'percent') NOT NULL default 'amount', exclude enum('Yes', 'No') NOT NULL default 'No', hidden enum('Yes', 'No') NOT NULL default 'No', notes text NOT NULL, PRIMARY KEY (ssid)) TYPE=MyISAM;
INSERT INTO shipping_selected VALUES (1,'custom','Product Level','product_level','At Product Level',1,'0','','0','0.00','100000.00','0.00000','amount','No','No','');

DROP TABLE IF EXISTS states;
CREATE TABLE states (stid int(10) unsigned NOT NULL auto_increment, coid int(10) unsigned NOT NULL default '0', tax_available enum('Yes', 'No') NOT NULL default 'Yes', shipping_taxable enum('Yes', 'No') NOT NULL default 'No', tax decimal(20, 5) unsigned NOT NULL default '0.00000', name varchar(255) NOT NULL default '', short_name varchar(100) NOT NULL default '', PRIMARY KEY (stid), KEY coid (coid)) TYPE=MyISAM;

INSERT INTO states VALUES (1, 1, 'No', 'No', '0.00000', 'Alabama', 'AL');
INSERT INTO states VALUES (2, 1, 'No', 'No', '0.00000', 'Alaska', 'AK');
INSERT INTO states VALUES (3, 1, 'No', 'No', '0.00000', 'Arizona', 'AZ');
INSERT INTO states VALUES (4, 1, 'No', 'No', '0.00000', 'Arkansas', 'AR');
INSERT INTO states VALUES (5, 1, 'No', 'No', '0.00000', 'California', 'CA');
INSERT INTO states VALUES (6, 1, 'No', 'No', '0.00000', 'Colorado', 'CO');
INSERT INTO states VALUES (7, 1, 'No', 'No', '0.00000', 'Connecticut', 'CT');
INSERT INTO states VALUES (8, 1, 'No', 'No', '0.00000', 'Delaware', 'DE');
INSERT INTO states VALUES (9, 1, 'No', 'No', '0.00000', 'Florida', 'FL');
INSERT INTO states VALUES (10, 1, 'No', 'No', '0.00000', 'Georgia', 'GA');
INSERT INTO states VALUES (11, 1, 'No', 'No', '0.00000', 'Hawaii', 'HI');
INSERT INTO states VALUES (12, 1, 'No', 'No', '0.00000', 'Idaho', 'ID');
INSERT INTO states VALUES (13, 1, 'No', 'No', '0.00000', 'Illinois', 'IL');
INSERT INTO states VALUES (14, 1, 'No', 'No', '0.00000', 'Indiana', 'IN');
INSERT INTO states VALUES (15, 1, 'No', 'No', '0.00000', 'Iowa', 'IA');
INSERT INTO states VALUES (16, 1, 'No', 'No', '0.00000', 'Kansas', 'KS');
INSERT INTO states VALUES (17, 1, 'No', 'No', '0.00000', 'Kentucky', 'KY');
INSERT INTO states VALUES (18, 1, 'No', 'No', '0.00000', 'Louisiana', 'LA');
INSERT INTO states VALUES (19, 1, 'No', 'No', '0.00000', 'Maine', 'ME');
INSERT INTO states VALUES (20, 1, 'No', 'No', '0.00000', 'Maryland', 'MD');
INSERT INTO states VALUES (21, 1, 'No', 'No', '0.00000', 'Massachusetts', 'MA');
INSERT INTO states VALUES (22, 1, 'No', 'No', '0.00000', 'Michigan', 'MI');
INSERT INTO states VALUES (23, 1, 'No', 'No', '0.00000', 'Minnesota', 'MN');
INSERT INTO states VALUES (24, 1, 'No', 'No', '0.00000', 'Mississippi', 'MS');
INSERT INTO states VALUES (25, 1, 'No', 'No', '0.00000', 'Missouri', 'MO');
INSERT INTO states VALUES (26, 1, 'No', 'No', '0.00000', 'Montana', 'MT');
INSERT INTO states VALUES (27, 1, 'No', 'No', '0.00000', 'Nebraska', 'NE');
INSERT INTO states VALUES (28, 1, 'No', 'No', '0.00000', 'Nevada', 'NV');
INSERT INTO states VALUES (29, 1, 'No', 'No', '0.00000', 'New Hampshire', 'NH');
INSERT INTO states VALUES (30, 1, 'No', 'No', '0.00000', 'New Jersey', 'NJ');
INSERT INTO states VALUES (31, 1, 'No', 'No', '0.00000', 'New Mexico', 'NM');
INSERT INTO states VALUES (32, 1, 'No', 'No', '0.00000', 'New York', 'NY');
INSERT INTO states VALUES (33, 1, 'No', 'No', '0.00000', 'North Carolina', 'NC');
INSERT INTO states VALUES (34, 1, 'No', 'No', '0.00000', 'North Dakota', 'ND');
INSERT INTO states VALUES (35, 1, 'No', 'No', '0.00000', 'Ohio', 'OH');
INSERT INTO states VALUES (36, 1, 'No', 'No', '0.00000', 'Oklahoma', 'OK');
INSERT INTO states VALUES (37, 1, 'No', 'No', '0.00000', 'Oregon', 'OR');
INSERT INTO states VALUES (38, 1, 'No', 'No', '0.00000', 'Pennsylvania', 'PA');
INSERT INTO states VALUES (39, 1, 'No', 'No', '0.00000', 'Rhode Island', 'RI');
INSERT INTO states VALUES (40, 1, 'No', 'No', '0.00000', 'South Carolina', 'SC');
INSERT INTO states VALUES (41, 1, 'No', 'No', '0.00000', 'South Dakota', 'SD');
INSERT INTO states VALUES (42, 1, 'No', 'No', '0.00000', 'Tennessee', 'TN');
INSERT INTO states VALUES (43, 1, 'No', 'No', '0.00000', 'Texas', 'TX');
INSERT INTO states VALUES (44, 1, 'No', 'No', '0.00000', 'Utah', 'UT');
INSERT INTO states VALUES (45, 1, 'No', 'No', '0.00000', 'Vermont', 'VT');
INSERT INTO states VALUES (46, 1, 'No', 'No', '0.00000', 'Virginia', 'VA');
INSERT INTO states VALUES (47, 1, 'No', 'No', '0.00000', 'Washington', 'WA');
INSERT INTO states VALUES (48, 1, 'No', 'No', '0.00000', 'West Virginia', 'WV');
INSERT INTO states VALUES (49, 1, 'No', 'No', '0.00000', 'Wisconsin', 'WI');
INSERT INTO states VALUES (50, 1, 'No', 'No', '0.00000', 'Wyoming', 'WY');
INSERT INTO states VALUES (51, 1, 'No', 'No', '0.00000', 'District of Columbia', 'DC');
INSERT INTO states VALUES (52, 2, 'No', 'No', '0.00000', 'Alberta', '');
INSERT INTO states VALUES (53, 2, 'No', 'No', '0.00000', 'British Columbia', '');
INSERT INTO states VALUES (54, 2, 'No', 'No', '0.00000', 'Manitoba', '');
INSERT INTO states VALUES (55, 2, 'No', 'No', '0.00000', 'New Brunswick', '');
INSERT INTO states VALUES (56, 2, 'No', 'No', '0.00000', 'Newfoundland and Labrador', '');
INSERT INTO states VALUES (57, 2, 'No', 'No', '0.00000', 'Northwest Territories', '');
INSERT INTO states VALUES (58, 2, 'No', 'No', '0.00000', 'Nova Scotia', '');
INSERT INTO states VALUES (59, 2, 'No', 'No', '0.00000', 'Nunavut', '');
INSERT INTO states VALUES (60, 2, 'No', 'No', '0.00000', 'Ontario', '');
INSERT INTO states VALUES (61, 2, 'No', 'No', '0.00000', 'Prince Edward Island', '');
INSERT INTO states VALUES (62, 2, 'No', 'No', '0.00000', 'Quebec', '');
INSERT INTO states VALUES (63, 2, 'No', 'No', '0.00000', 'Saskatchewan', '');
INSERT INTO states VALUES (64, 2, 'No', 'No', '0.00000', 'Yukon', '');

DROP TABLE IF EXISTS statistics;
CREATE TABLE statistics (hid int(10) unsigned NOT NULL default '0', uid int(10) unsigned NOT NULL default '0', visit_date date NOT NULL default '0000-00-00', visit_time time NOT NULL default '00:00:00', page enum('product', 'catalog', 'other') NOT NULL default 'product', id int(10) unsigned NOT NULL default '0', caption varchar(255) NOT NULL default '', KEY hid (hid)) TYPE=MyISAM;

DROP TABLE IF EXISTS tax_classes;
CREATE TABLE tax_classes (class_id int(10) unsigned NOT NULL auto_increment, class_name VARCHAR(128) NOT NULL default '', class_description VARCHAR(255) NOT NULL default '',  PRIMARY KEY (class_id)) TYPE=MyISAM; 
INSERT INTO tax_classes VALUES (1, 'General', 'Default class for all products');

DROP TABLE IF EXISTS tax_rates;
CREATE TABLE tax_rates (rate_id int(10) unsigned NOT NULL auto_increment, class_id int(10) unsigned NOT NULL default 0, zone_id int(10) unsigned NOT NULL default 0, rate_priority tinyint(3) unsigned NOT NULL default 1, tax_rate decimal(20,5) unsigned NOT NULL default 0, user_level SET('0','1','2','3') NOT NULL, rate_description varchar(255) NOT NULL default '', PRIMARY KEY (rate_id), KEY class_id(class_id), KEY zone_id(zone_id)) TYPE=MyISAM; 

DROP TABLE IF EXISTS tax_zones;
CREATE TABLE tax_zones (zone_id int(10) unsigned NOT NULL auto_increment, zone_name VARCHAR(128) NOT NULL default '', zone_description VARCHAR(255) NOT NULL default '',  PRIMARY KEY (zone_id)) TYPE=MyISAM; 

DROP TABLE IF EXISTS tax_zones_regions;
CREATE TABLE tax_zones_regions (zr_id int(10) unsigned NOT NULL auto_increment, zone_id int(10) unsigned NOT NULL default '0', coid int(10) unsigned NOT NULL default '0', stid int(10) unsigned NOT NULL default '0', PRIMARY KEY (zr_id), KEY zone_id(zone_id), KEY coid(coid), KEY stid(stid)) TYPE=MyISAM; 

DROP TABLE IF EXISTS users;
CREATE TABLE users (uid int(10) unsigned NOT NULL auto_increment, session_id varchar(48) NOT NULL default '', session_date datetime NOT NULL default '0000-00-00 00:00:00', block_date datetime NOT NULL default '0000-00-00 00:00:00', newsletters enum('Yes', 'No') NOT NULL default 'Yes', updates enum('Yes', 'No') NOT NULL default 'Yes', level tinyint(3) unsigned NOT NULL default '0', fname varchar(24) NOT NULL default '', lname varchar(36) NOT NULL default '', login varchar(24) NOT NULL default '', password varchar(36) NOT NULL default '', company varchar(64) NOT NULL default '', address1 varchar(48) NOT NULL default '', address2 varchar(48) NOT NULL default '', city varchar(48) NOT NULL default '', state int(10) unsigned NOT NULL default '3', province varchar(48) NOT NULL default '', zip varchar(16) NOT NULL default '', country int(10) unsigned NOT NULL default '1', email varchar(64) NOT NULL default '', email_mode enum('text', 'html') NOT NULL default 'html', phone varchar(32) NOT NULL default '', PRIMARY KEY (uid)) TYPE=MyISAM;

DROP TABLE IF EXISTS users_shipping;
CREATE TABLE users_shipping (usid int(10) unsigned NOT NULL auto_increment, uid int(10) unsigned NOT NULL default '0', is_primary enum('Yes', 'No') NOT NULL default 'No', name varchar(64) NOT NULL default '', company varchar(64) NOT NULL default '', address1 varchar(48) NOT NULL default '', address2 varchar(48) NOT NULL default '', city varchar(48) NOT NULL default '', state int(10) unsigned NOT NULL default '0', province varchar(48) NOT NULL default '', zip varchar(16) NOT NULL default '', country int(10) unsigned NOT NULL default '0', PRIMARY KEY (usid), KEY uid (uid)) TYPE=MyISAM;
